Scheda Caratteri

Suggerimento: È possibile accedere alla scheda Caratteri solo attraverso la cartella Stampanti di Windows. Non è possibile visualizzare la scheda Caratteri quando si stampa da un'applicazione.

La scheda Caratteri contiene svariate opzioni per controllare il modo in cui i caratteri nel documento vengono gestiti dalla stampante.

Quando si utilizzano caratteri TrueType, è possibile:

- sostituire i caratteri TrueType contenuti nel documento con caratteri PostScript o caratteri residenti sulla stampante equivalenti.

- inviare i caratteri TrueType alla stampante utilizzando formati differenti.

Quando si stampano testi con caratteri PostScript, è possibile:

- inviare i caratteri in formato Type 1.

- non inviare i caratteri alla stampante.

Sostituisci i caratteri della stampante con caratteri TrueType, se necessario

Non usare i caratteri della stampante

Aggiungi il simbolo dell'Euro ai caratteri PostScript

Riconosci caratteri trasferibili

Invia caratteri come

Guida

Ripristina predefinite

OK

Annulla

Applica


Immagine pagina

Tale funzione consente di visualizzare in anteprima le impostazioni per orientamento, layout multipagina (con i bordi) e stampa fronte/retro.


Pulsante Ripristina predefinite

Predefinito

Tale pulsante imposta i valori di tutte le opzioni nella finestra di dialogo corrente sulle impostazioni predefinite del driver o sui valori predefiniti stabili nel driver di stampa PostScript.


Usa libro contabile

Si prega di verificare quando si acquisisce e si utilizza il log di lavoro del dispositivo in Print Job Accounting o smartPrintSuperVision.


Finestra di dialogo Opzioni PostScript avanzate

Con la finestra di dialogo Opzioni PostScript avanzate è possibile controllare il protocollo di invio dei dati PostScript alla stampante, nonché il formato di invio dei dati.

Le impostazioni predefinite del driver per tali opzioni ottimizzano la qualità della stampa e devono essere modificate solo da utenti esperti del linguaggio PostScript.

Livello del linguaggio PostScript

Dati ASCII

Protocollo di comunicazione binario

Protocollo di comunicazione binario con tag

Dati binari puri

Invia Ctrl-D

Visualizza avviso per applicazioni incompatibili con le caratteristiche del driver (layout e filigrane)

OK

Annulla

Guida

Ripristina predefinite


Visualizza avviso per applicazioni incompatibili con le caratteristiche del driver

Il driver è in grado di visualizzare un messaggio di avvertimento quando vengono utilizzate applicazioni che potrebbero essere incompatibili con determinate funzioni del driver stesso, ad esempio le opzioni Pagine multiple per foglio e Filigrane. L'opzione Visualizza avviso per applicazioni incompatibili con le caratteristiche del driver è attivata per impostazione predefinita.

Nota: Per ulteriori informazioni, vedere Applicazioni che potrebbero essere incompatibili con le caratteristiche del driver nella sezione relativa alla risoluzione dei problemi.


Dati ASCII

Questa opzione invia i dati alla stampante in formato ASCII (7 bit).

L'invio può richiedere più tempo, ma questa opzione consente l'invio di dati da qualsiasi tipo di canale I/O (incluse le porte seriali, parallele e di rete).


Protocollo di comunicazione binario

Questa opzione consente di inviare dati alla stampante in formato binario (8 bit), tranne che per i caratteri di controllo speciali.

Note:

- L'invio di dati in tale formato è più rapido rispetto all'invio in formato ASCII.

- Tale formato consente l'invio di dati solo attraverso una porta di comunicazione parallela o seriale.

- Fare clic su Imposta protocollo ora e consentire il passaggio della stampante all'opzione Protocollo di comunicazione binario per i lavori di stampa successivi.


Dati binari puri

Tutti i tipi di dati vengono inviati in formato binario. Si tratta del formato più rapido per la stampa, ma è possibile inviare i dati solo con lo standard AppleTalk o Ethernet.

Nota: Se si utilizza l'opzione Formato archivio o si crea un file Encapsulated PostScript (EPS) che potrebbe essere stampato su una stampante la quale non supporta la comunicazione binaria, utilizzare il formato ASCII. Di solito, il driver commuta automaticamente il formato.


Ctrl-D

Invia Ctrl+D prima (alla fine) del processo

Questa opzione regola l'invio del codice di azzeramento della memoria CTRL+D alla stampante. Tale funzione può rivelarsi importante per l'invio di lavori di stampa in batch o per risolvere eventuali problemi. L'opzione predefinita Invia Ctrl+D dopo il processo rappresenta solitamente la scelta migliore nella maggior parte dei casi. L'invio del codice CTRL+D notifica alla stampante che il processo corrente è stato completato e riazzera il dispositivo.

Note:

- Quando si stampa in una rete UNIX come Banyan VINES, AT&T StarGROUP o Sun, è possibile che sia necessario disattivare tali impostazioni.

- Quando il formato dei dati viene impostato su Dati binari puri, non è possibile inviare il messaggio CTRL+D.


Livello del linguaggio PostScript

Questa opzione consente di selezionare il livello di linguaggio PostScript da utilizzare. Il driver sceglie automaticamente come valore predefinito il livello di linguaggio PostScript più elevato supportato dalla stampante selezionata. Per ottimizzare le funzioni della stampante, assicurarsi che il livello di linguaggio PostScript sia impostato sul livello massimo supportato dal dispositivo.

Nota: Selezionare un livello di linguaggio PostScript inferiore solo se si sono verificati problemi durante la stampa.


Protocollo di comunicazione binario con tag

Questa opzione consente di inviare dati alla stampante in formato binario (8 bit), tranne che per i caratteri di controllo speciali.

Note:

- Tale formato consente l'invio di dati solo attraverso una porta di comunicazione parallela, seriale o LPR.

- L'invio di dati in tale formato è più rapido rispetto all'invio in formato ASCII.


Pulsante Applica

Tale pulsante salva le modifiche apportate senza chiudere la finestra di dialogo.


Pulsante Annulla

Tale pulsante chiude la finestra di dialogo senza salvare le modifiche apportate.


Opzioni avanzate colore

Usa sempre mezzetinte stampante

Sovrastampa nero

Usa mezzetinte scala di grigi ottimizzate

Stampa separazioni colore

Ripristina predefinite

OK

Annulla

Guida


Avanzate

Le impostazioni colore avanzate sono utili per risolvere alcuni problemi di stampa.


Usa sempre mezzetinte stampante

Alcune applicazioni cercano di impostare le informazioni di visualizzazione delle mezzetinte per la stampante. La qualità di stampa potrebbe risultarne diminuita. Quando l'opzione Usa sempre mezzetinte stampante è attivata, viene sempre applicato il mezzotono più appropriato per la stampante al posto del mezzotono incorporato impostato dall'applicazione.

Nota: Si consiglia di lasciare attivata questa opzione, a meno che non si abbia una vasta conoscenza dell'utilizzo delle mezzetinte.


Sovrastampa nero

Questa opzione consente di controllare in che modo il testo nero al 100% viene sovrapposto a uno sfondo colorato.

Disattivata:

La forma del testo viene "tagliata" dallo sfondo colorato, quindi la stampante riempie l'area lasciata vuota con testo nero. Ciò potrebbe determinare problemi di registrazione, quali la presenza di spazi tra lo sfondo e il testo.

Si consiglia di disattivare l'opzione Sovrastampa nero se il colore dello sfondo è molto scuro o di alta densità, per contribuire a evitare testo rigonfio.

Attivata:

Il testo viene stampato sopra lo sfondo senza che vengano eseguiti “tagli”. Consente di evitare problemi di registrazione, quali spazi tra lo sfondo e il testo.

Nota:

- Con alcune applicazioni non è possibile utilizzare questa opzione.

- Se l'applicazione supporta l'opzione di sovrastampa del nero, utilizzare la funzione dell'applicazione e impostare l'opzione Sovrastampa nero su No.

- Quando un carattere non è al 100% nero o viene trasformato in un'immagine con la strutturazione e così via, non è possibile utilizzare questa opzione.

- Quando il colore dello sfondo è scuro (vale a dire quando lo spessore dello strato di toner è superiore al 240%), talvolta il toner non viene fuso adeguatamente. Ad esempio, se si stampa un carattere al 100% nero sul colore dello sfondo (Ciano = 50%, Magenta = 50%, Giallo = 50%), lo spessore dello strato di tone è 50 + 50 + 50 + 100 = 250%, una risultato superiore al 240%.


Usa mezzetinte scala di grigi ottimizzate

Se questa opzione è attivata, la stampante utilizza le mezzetinte ottimizzate per le immagini con scala di grigi. Ciò può influire leggermente sulla velocità di stampa ma produce i migliori risultati in termini di qualità dell'immagine.


Use optimised Gray Scale halftones

Usa mezzetinte scala di grigi ottimizzate

Se questa opzione è attivata, la stampante utilizza le mezzetinte ottimizzate per le immagini con scala di grigi. Ciò può influire leggermente sulla velocità di stampa ma produce i migliori risultati in termini di qualità dell'immagine.


Stampa separazioni colore

Se l'applicazione utilizzata non dispone di una funzione di separazione dei colori, è comunque possibile stampare quattro separazioni di colori (Ciano, Magenta, Giallo e Nero) con il driver di stampa PostScript.

Nota: Ogni separazione di colori viene stampata utilizzando toner nero. Più scura è l'area, maggiore è la quantità di toner specifico utilizzato nel composto. La funzione Stampa separazioni colori non è disponibile per tutte le applicazioni.


Per abilitare uno speciale spazio di colore

consente di controllare le impostazioni originarie per abilitare le specifiche dello speciale spazio di colore (colore spot) dall'applicazione.


Regolazione Posizione di Stampa

Per regolare la posizione di stampa, impostare separatamente la stampa su una facciata o fronte/retro.


Impostazioni fronte/retro

Possono essere regolati sia il fronte sia il retro per la stampa.


Regolazione della posizione

I dati di stampa possono essere spostati a sinistra, destra, su o giù.

Per spostare la posizione di stampa verso sinistra, si prega di regolarla impostando la regolazione di X con [-].

Per spostare la posizione di stampa verso l'alto, si prega di regolarla impostando la regolazione di Y con [-].


Regol ridimensionamento

I dati di stampa possono essere allargati o rimpiccioliti.

Per allargare il risultato di stampa, si prega di regolarlo con [+].


Regolazione inclinazione

Risulta possibile inclinare i dati stampati.

Per inclinare i dati di stampa in senso orario, si prega di regolarli con [+].


Stampe duplex

Per regolare la posizione di stampa, impostare separatamente la stampa su una facciata o fronte/retro.


Output in TrueType

Questa opzione specifica il modo in cui i caratteri TrueType sono scaricati dal PC alla stampante.

Automatico

Il driver PostScript decide il formato migliore da utilizzare.

Profilo

Il driver PostScript scarica il carattere TrueType come profilo scalabile (Type 1).

Bitmap

Il driver PostScript scarica il carattere TrueType come carattere bitmap.

TrueType nativo

Se la stampante è un rasterizzatore TrueType, il driver PostScript scarica il carattere TrueType come profilo scalabile (Type 42).


Sostituzione caratteri

Invece di utilizzare i caratteri TrueType del documento, la stampante li sostituisce con i caratteri PostScript in essa incorporati. Ciò ha il vantaggio di velocizzare la stampa. Tuttavia, se il carattere TrueType contiene caratteri speciali che non sono presenti nel carattere PostScript incorporato, tali caratteri non vengono stampati.

Attivata

La stampante sostituisce i caratteri TrueType del documento con caratteri PostScript equivalenti incorporati nel dispositivo stesso. Ciò può velocizzare la stampa ma se il carattere TrueType contiene caratteri speciali, tali caratteri non vengono stampati.

Per stampare un documento contenente caratteri TrueType vengono utilizzati caratteri PostScript equivalenti.

Disattivata

La stampante non utilizza caratteri PostScript incorporati. I caratteri TrueType sono scaricati dal computer e utilizzati dalla stampante.


Opzioni Grafica professionale

L'impostazione Grafica professionale utilizza il supporto incorporato della stampante per la corrispondenza colore basata sul profilo ICC. Si tratta di un sistema potente per la corrispondenza fra le periferiche di input RGB (ad esempio gli scanner o le fotocamere digitali) e la stampante. Consente anche di eseguire compiti avanzati di corrispondenza colore, quali la simulazione dell'output di altre stampanti.

Attività della corrispondenza colore

Corrispondenza colore profilo ICC

Simulazione stampante

Disattiva corrispondenza colore per creazione profilo

Usa corrispondenza colore dell'applicazione

Input

Profilo RGB

Profilo di input CMYK (visualizzato se si seleziona l'opzione Corrispondenza colore profilo ICC)

Profilo di destinazione simulato (visualizzato se si seleziona l'opzione Simulazione stampante)

Mantieni nero

Profilo di conversione CMYK

Output

Profilo stampante

Intento di rendering

Precisione della corrispondenza colore

Finitura nero

Grafica/testo nero puro

OK

Annulla

Guida

Nota:

Per utilizzare le funzioni di corrispondenza colore dell'opzione Grafica professionale, è necessario prima scaricare i profili ICC sul disco rigido interno della stampante. Per scaricare i profili, è possibile utilizzare l'utility Profile Assistant. Per ulteriori informazioni, vedere la Guida dell'utility o il manuale della stampante.

Per ottenere i profili ICC per le periferiche in uso, contattare il proprio rivenditore o i produttori delle periferiche stesse.


Usa corrispondenza colore dell'applicazione

Selezionare questa opzione se si desidera utilizzare il sistema di corrispondenza colore incorporato nell'applicazione. Se si attiva questa opzione, la corrispondenza colore della stampante viene disabilitata.


Freccia

La freccia indica il flusso della corrispondenza colore.


Finitura nero

Controlla il modo in cui viene stampato il nero nei documenti a colori.

Nero composito (CMYK):

utilizza i toner CMYK (ciano, magenta, giallo e nero) per rappresentare il nero.

È l'opzione consigliata per le immagini fotografiche a colori.

Nero mono (K):

utilizza solo il toner nero per rappresentare il nero.

È l'opzione migliore per testo e grafica.

Nota: Se le aree scure nelle fotografie non vengono stampate correttamente selezionando l'opzione Nero Mono (K), utilizzare l'impostazione Nero composito (CMKY).


Black Finish

Modalità di Stampa

Si può indicare se si vuole utilizzare l'inchiostro bianco durante la stampa.

Bianco On

Viene utilizzato l'inchiostro bianco.

Bianco Off

L'inchiostro bianco non viene utilizza.


Profilo di input CMYK

In Profilo di input CMYK, selezionare il profilo corrispondente alla periferica di output CMYK: normalmente si tratta di una stampante offset o di un imagesetter.

SWOP/ Euroscale / Japan Color

Gli inchiostri per la stampa in offset standard per SWOP, Euroscale e Japan Color sono già incorporati.

Sorgente CMYK 1-12

Quando si scarica un profilo con l'utility Profile Assistant, viene richiesto di assegnargli un numero compreso fra 1 e 12. Le opzioni Sorgente CMYK 1-12 del driver corrispondono ai numeri assegnati con Profile Assistant.

Nota:

Per utilizzare le funzioni di corrispondenza colore dell'opzione Grafica professionale, è necessario prima scaricare i profili ICC sul disco rigido interno della stampante. Per scaricare i profili, è possibile utilizzare l'utility Profile Assistant. Per ulteriori informazioni, vedere la Guida dell'utility o il manuale della stampante.


CMYK Input Profile

Profilo di input CMYK

In Profilo di input CMYK, selezionare il profilo corrispondente alla periferica di output CMYK: normalmente si tratta di una stampante offset o di un imagesetter.

Sorgente CMYK 1-12

Quando si scarica un profilo con l'utility Profile Assistant, viene richiesto di assegnargli un numero compreso fra 1 e 12. Le opzioni Sorgente CMYK 1-12 del driver corrispondono ai numeri assegnati con Profile Assistant.

Nota:

Per utilizzare le funzioni di corrispondenza colore dell'opzione Grafica professionale, è necessario prima scaricare i profili ICC sul disco rigido interno della stampante. Per scaricare i profili, è possibile utilizzare l'utility Profile Assistant. Per ulteriori informazioni, vedere


Profilo di input CMYK

In Profilo di input CMYK, selezionare il profilo corrispondente alla periferica di output CMYK: normalmente si tratta di una stampante offset o di un imagesetter.

SWOP/ ISO Coated / Japan Color / JMPA

I profili spesso utilizzati SWOP, ISO Coated, Japan Color e JMPA sono integrati per la stampa offset standard.

Sorgente CMYK 1-12

Quando si scarica un profilo con l'utility Profile Assistant, viene richiesto di assegnargli un numero compreso fra 1 e 12. Le opzioni Sorgente CMYK 1-12 del driver corrispondono ai numeri assegnati con Profile Assistant.

Nota:

Per utilizzare le funzioni di corrispondenza colore dell'opzione Grafica professionale, è necessario prima scaricare i profili ICC sul disco rigido interno della stampante. Per scaricare i profili, è possibile utilizzare l'utility Profile Assistant. Per ulteriori informazioni, vedere la Guida dell'utility o il manuale della stampante.


Profilo di conversione CMYK

I profili di conversione CMYK sono profili ICC che convertono direttamente la sorgente CMYK in stampante CMYK. Normalmente, la sorgente CMYK rappresenta, ad esempio, una stampante offset standard o un tipo di inchiostro.

SWOP/ Euroscale / JapanColor

Gli inchiostri per la stampa in offset standard per SWOP, Euroscale e Japan Color sono già incorporati.

Sorgente CMYK 1-12

Quando si scarica un profilo con l'utility Profile Assistant, viene richiesto di assegnargli un numero compreso fra 1 e 12. Le opzioni Sorgente CMYK 1-12 del driver corrispondono ai numeri assegnati con Profile Assistant.

Nota

1. Per utilizzare le funzioni di corrispondenza colore dell'opzione Grafica professionale, è necessario prima scaricare i profili ICC sul disco rigido interno della stampante. Per scaricare i profili, è possibile utilizzare l'utility Profile Assistant.

2. Una volta scaricati sulla stampante, i profili sono condivisi con tutti gli altri utenti della rete.

3. Se si utilizza un profilo di conversione a un dispositivo, il profilo di output della stampante viene ignorato.


CMYK Link Profile

Profilo di conversione CMYK

I profili di conversione CMYK sono profili ICC che convertono direttamente la sorgente CMYK in stampante CMYK. Normalmente, la sorgente CMYK rappresenta, ad esempio, una stampante offset standard o un tipo di inchiostro.

Conversione CMYW

Gli inchiostri per la stampa in offset standard per Conversione CMYW sono già incorporati.

Sorgente CMYK 1-12

Quando si scarica un profilo con l'utility Profile Assistant, viene richiesto di assegnargli un numero compreso fra 1 e 12. Le opzioni Sorgente CMYK 1-12 del driver corrispondono ai numeri assegnati con Profile Assistant.

Note

1. Per utilizzare le funzioni di corrispondenza colore dell'opzione Grafica professionale, è necessario prima scaricare i profili ICC sul disco rigido interno della stampante. Per scaricare i profili, è possibile utilizzare l'utility Profile Assistant.

2. Una volta scaricati sulla stampante, i profili sono condivisi con tutti gli altri utenti della rete.

3. Se si utilizza un profilo di conversione a un dispositivo, il profilo di output della stampante viene ignorato.


Profilo di conversione CMYK

I profili di conversione CMYK sono profili ICC che convertono direttamente la sorgente CMYK in stampante CMYK. Normalmente, la sorgente CMYK rappresenta, ad esempio, una stampante offset standard o un tipo di inchiostro.

SWOP/ ISO Coated / Japan Color/JMPA

Gli inchiostri per la stampa in offset standard per SWOP, ISO Coated, Japan Color e JMPA sono già incorporati.

Conversione CMYK 1-12

Quando si scarica un profilo con l'utility Profile Assistant, viene richiesto di assegnargli un numero compreso fra 1 e 12. Le opzioni Conversione CMYK 1-12 del driver corrispondono ai numeri assegnati con Profile Assistant.

Nota

1. Per utilizzare le funzioni di corrispondenza colore dell'opzione Grafica professionale, è necessario prima scaricare i profili ICC sul disco rigido interno della stampante. Per scaricare i profili, è possibile utilizzare l'utility Profile Assistant.

2. Una volta scaricati sulla stampante, i profili sono condivisi con tutti gli altri utenti della rete.

3. Se si utilizza un profilo di conversione a un dispositivo, il profilo di output della stampante viene ignorato.


Creazione di un profilo

Disattiva corrispondenza colore per creazione profilo

Se si utilizza un programma di terze parti per creare i profili ICC per la stampante, normalmente viene richiesto di stampare un'immagine di destinazione o un altro file campione. Quando si stampa questa immagine di destinazione, selezionare Disattivare la corrispondenza colore per la creazione del profilo. Con questa opzione si disattiva la corrispondenza colore della stampante e questa non limita lo spessore degli strati di toner.

In questo modo il programma è in grado di analizzare le caratteristiche esatte della stampante in modo da creare un profilo ICC accurato.

Nota: Non utilizzare questa modalità per la stampa normale.


Corrispondenza colore profilo ICC

La stampante è in grado di memorizzare i profili ICC nel proprio disco rigido e di utilizzarli per effettuare la corrispondenza colore. Si tratta di un sistema potente per la corrispondenza fra le periferiche di input RGB (ad esempio gli scanner o le fotocamere digitali) e la stampante.

In Profilo di input, selezionare il profilo ICC che corrisponde alla periferica utilizzata per acquisire o visualizzare il documento. In genere si tratta di una stampante, una fotocamera digitale o un monitor.

In Profilo di output, in genere si seleziona Profilo residente, che rappresenta la stampante in uso.

Per utilizzare le funzioni di corrispondenza colore dell'opzione Grafica professionale, è necessario prima scaricare i profili ICC sul disco rigido interno della stampante. Per scaricare i profili, è possibile utilizzare l'utility Profile Assistant. Per ulteriori informazioni, vedere la Guida dell'utility o il manuale della stampante.

Per ottenere i profili ICC per le periferiche in uso, contattare il proprio rivenditore o i produttori delle periferiche stesse.


Tipo di profilo CMYK

Profilo di input CMYK

Selezionare questa opzione se il profilo ICC CMYK è per un dispositivo CMYK standard (es. una stampante offset standard) La maggior parte dei profili ICC CMYK sono di questo tipo.

Profilo di conversione CMYK

Selezionare questa opzione solo se il profilo ICC CMYK è un profilo di conversione a un dispositivo speciale (conversione diretta di CMYK a CMYK).


Intento di rendering

Quando un documento viene stampato, la gamma di colori del documento viene convertita nella gamma di colori della stampante. I tipi di rendering sono essenzialmente un insieme di regole che determina le modalità di esecuzione della conversione.

Percettivo

Consigliato per la stampa di fotografie.

Normalmente, il rendering percettivo desatura i colori durante la stampa. Ciò consente alla stampante di gestire i colori non stampabili, mantenendo invariati i rapporti tra i colori stessi.

Saturazione

Consigliata per la stampa grafica se si desidera ottenere colori vividi. Ciò non significa che i colori siano precisi, in quanto l'obiettivo è quello di mantenere la saturazione.

Colorimetrico relativo

Questa opzione è la scelta migliore per colori e tinte unite. Utilizzare l'opzione Colorimetrico relativo per stampare da un programma di disegno, come Adobe Illustrator o Macromedia Freehand.

Colorimetrico assoluto

Questa opzione è consigliata per la prova, sulla stampante in uso, della stampa di immagini da utilizzare per la stampa finale sulla periferica corrispondente. Tuttavia, questa opzione può determinare la formazioni di dominanti di colore, specialmente nelle aree più chiare dell'immagine.


Precisione della corrispondenza colore

Quando la stampante effettua la corrispondenza colore, deve eseguire molti calcoli per convertire i colori da un formato all'altro (RGB, CMYK, ecc). Questi calcoli possono richiedere molto tempo.

Scegliendo l'opzione Precisione della corrispondenza colore è possibile scegliere fra una corrispondenza colore di qualità più elevata ma più lenta e una più veloce ma meno precisa.


Input

La funzione di input consente di impostare i profili normalmente utilizzati per acquisire, creare o visualizzare il documento. È disponibile un profilo di input per i dati RGB e uno per i dati CMYK. Il profilo corretto da utilizzare dipende dal documento.

In Profilo di RGB, selezionare il profilo ICC che corrisponde alla periferica utilizzata per acquisire o visualizzare il documento. In genere si tratta di una stampante, una fotocamera digitale o un monitor.

In Profilo di input CMYK, selezionare il profilo corrispondente alla periferica di output CMYK: normalmente si tratta di una stampante offset o di un imagesetter.


Profilo stampante

Profilo di output

Selezionare il profilo ICC della stampante in uso.

Auto

La stampante ha diversi profili predefiniti incorporati. Impostando Automatico, la stampante seleziona automaticamente il profilo migliore per il processo di stampa corrente. I profili sono selezionati automaticamente in base alla risoluzione del processo di stampa.

Stampante 1 -12

Quando si scarica un profilo con l'utility Profile Assistant, viene richiesto di assegnargli un numero compreso fra 1 e 12. Le opzioni Stampante 1-12 del driver corrispondono ai numeri assegnati ai profili di output della stampante con Profile Assistant.

Note

1. Per utilizzare le funzioni di corrispondenza colore dell'opzione Grafica professionale, è necessario prima scaricare i profili ICC sul disco rigido interno della stampante. Per scaricare i profili, è possibile utilizzare l'utility Profile Assistant.

2. Una volta scaricati sulla stampante, i profili sono condivisi con tutti gli altri utenti della rete.


Mantieni nero

Se si stampano i dati CMYK, l'attivazione dell'opzione Mantieni nero consente di mantenere i valori K (canale nero) originali. Ciò significa che le aree nere e grigie del documento da stampare saranno stampate solo con toner nero.

Se questa opzione è disattivata, i valori originali del canale nero possono risultare leggermente modificati in quanto la conversione del colore avviene dai colori del documento ai colori della stampante. Per questa ragione i valori di grigio potrebbero essere stampati utilizzando nero composito (combinazione di toner CMYK).


Grafica/testo nero puro

Se attivata, questa funzione mantiene le informazioni di nero puro del documento originale una volta stampato. Ciò significa che la grafica e il testo nero puro saranno stampati in modo più nitido.


Profilo RGB

In Profilo di RGB, selezionare il profilo ICC che corrisponde alla periferica utilizzata per acquisire o visualizzare il documento. In genere si tratta di una stampante, una fotocamera digitale o un monitor.

sRGB

Selezionare questa opzione quando la periferica di input in uso utilizza lo spazio colore sRGB.

Sorgente RGB 1-12

Quando si scarica un profilo con l'utility Profile Assistant, viene richiesto di assegnargli un numero compreso fra 1 e 12. Le opzioni Sorgente RGB 1-12 del driver corrispondono ai numeri assegnati con Profile Assistant.

Esempio: è stato scaricato il profilo ICC dello scanner con Profile Assistant e gli è stato assegnato il profilo numero 2. Per usare quel profilo durante la stampa, selezionare Sorgente RGB 2 nel driver di stampa.

Per ulteriori informazioni, vedere la Guida di Profile Assistant o il manuale della stampante.


RGB Profile

Profilo RGB

In Profilo di RGB, selezionare il profilo ICC che corrisponde alla periferica utilizzata per acquisire o visualizzare il documento. In genere si tratta di una stampante, una fotocamera digitale o un monitor.

sRGB

Selezionare questa opzione quando la periferica di input in uso utilizza lo spazio colore sRGB.

Adobe RGB

Indica quando si utilizza il dispositivo di uscita con le caratteristiche dei colori Adobe RGB.

Sorgente RGB 1-12

Quando si scarica un profilo con l'utility Profile Assistant, viene richiesto di assegnargli un numero compreso fra 1 e 12. Le opzioni Sorgente RGB 1-12 del driver corrispondono ai numeri assegnati con Profile Assistant.

Esempio: è stato scaricato il profilo ICC dello scanner con Profile Assistant e gli è stato assegnato il profilo numero 2. Per usare quel profilo durante la stampa, selezionare Sorgente RGB 2 nel driver di stampa.

Per ulteriori informazioni, vedere la Guida di Profile Assistant o il manuale della stampante.


Simulazione stampante

Selezionare questa opzione per simulare un'altra periferica di output quale un'altra stampante o una macchina da stampa.


Profilo di destinazione simulato

Selezionare il profilo ICC della periferica di output di destinazione che si desidera simulare (es. stampa in offset, imagesetter).

SWOP/ Euroscale / Japan Color

Gli inchiostri per la stampa in offset standard per SWOP, Euroscale e Japan Color sono già incorporati.

Sorgente CMYK 1-12

Quando si scarica un profilo con l'utility Profile Assistant, viene richiesto di assegnargli un numero compreso fra 1 e 12. Le opzioni Sorgente CMYK 1-12 del driver corrispondono ai numeri assegnati con Profile Assistant.

Note

1. Per utilizzare le funzioni di corrispondenza colore dell'opzione Grafica professionale, è necessario prima scaricare i profili ICC sul disco rigido interno della stampante. Per scaricare i profili, è possibile utilizzare l'utility Profile Assistant.

2. Una volta scaricati sulla stampante, i profili sono condivisi con tutti gli altri utenti della rete.


Profilo di destinazione simulato

Selezionare il profilo ICC della periferica di output di destinazione che si desidera simulare (es. stampa in offset, imagesetter).

Sorgente CMYK 1-12

Quando si scarica un profilo con l'utility Profile Assistant, viene richiesto di assegnargli un numero compreso fra 1 e 12. Le opzioni Sorgente CMYK 1-12 del driver corrispondono ai numeri assegnati con Profile Assistant.

Note

1. Per utilizzare le funzioni di corrispondenza colore dell'opzione Grafica professionale, è necessario prima scaricare i profili ICC sul disco rigido interno della stampante. Per scaricare i profili, è possibile utilizzare l'utility Profile Assistant.

2. Una volta scaricati sulla stampante, i profili sono condivisi con tutti gli altri utenti della rete.


Profilo di destinazione simulato

Selezionare il profilo ICC della periferica di output di destinazione che si desidera simulare (es. stampa in offset, imagesetter).

SWOP/ ISO Coated / Japan Color / JMPA

Gli inchiostri per la stampa in offset standard per SWOP, ISO Coated , Japan Color e JMPA sono già incorporati.

Sorgente CMYK 1-12

Quando si scarica un profilo con l'utility Profile Assistant, viene richiesto di assegnargli un numero compreso fra 1 e 12. Le opzioni Sorgente CMYK 1-12 del driver corrispondono ai numeri assegnati con Profile Assistant.

Note

1. Per utilizzare le funzioni di corrispondenza colore dell'opzione Grafica professionale, è necessario prima scaricare i profili ICC sul disco rigido interno della stampante. Per scaricare i profili, è possibile utilizzare l'utility Profile Assistant.

2. Una volta scaricati sulla stampante, i profili sono condivisi con tutti gli altri utenti della rete.


Pulsante ?

Tale pulsante visualizza un riepilogo delle opzioni disponibili nella finestra di dialogo corrente.


Finestra di dialogo Impostazioni profilo ICC

Utilizzare le opzioni della finestra di dialogo Impostazioni profilo ICC per creare impostazioni di corrispondenza colore personalizzate.

Selezionare sia un profilo di input RGB (ad esempio monitor, scanner, fotocamera) che un profilo di output CMYK (stampante).

Profilo di input Sfoglia

Profilo di output Sfoglia

Intento di rendering

Commento

Salva impostazioni con nome

OK

Annulla


Commento

È possibile aggiungere un commento descrittivo per spiegare meglio le impostazioni del profilo ICC personalizzato. Tali commenti vengono visualizzati in una finestra nella parte inferiore della finestra di dialogo Colore.


Profilo di input

Selezionare un profilo di input RGB (fotocamera digitale, monitor o scanner).

Questa opzione viene utilizzata per descrivere la gamma di colori del dispositivo con il quale è stata ripresa l'immagine. Se non si conosce il tipo di dispositivo di origine o non si dispone del profilo di colori ICC per il dispositivo in questione, selezionare l'impostazione sRGB.

L'impostazione sRGB corrisponde a una gamma di colori standard che descrive molti dispositivi RGB quali monitor, scanner e fotocamere.


Sfoglia profilo di input

Sfoglia

Se il profilo di colori per il dispositivo non è elencato, fare clic su tale pulsante per individuare un profilo ICC.


Intento di rendering (utilizzando il profilo ICC)

Intento di rendering

Quando un documento viene stampato, la gamma di colori del documento viene convertita nella gamma di colori della stampante. I tipi di rendering sono essenzialmente un insieme di regole che determina le modalità di esecuzione della conversione.

Percettivo

Consigliato per la stampa di fotografie.

Normalmente, il rendering percettivo desatura i colori durante la stampa. Ciò consente alla stampante di gestire i colori non stampabili, mantenendo invariati i rapporti tra i colori stessi.

Saturazione

Consigliata per la stampa grafica se si desidera ottenere colori vividi. Ciò non significa che i colori siano precisi, in quanto l'obiettivo è quello di mantenere la saturazione.

Colorimetrico relativo

Questa opzione è la scelta migliore per colori e tinte unite. Utilizzare l'opzione Colorimetrico relativo per stampare da un programma di disegno, come Adobe Illustrator o Macromedia Freehand.

Colorimetrico assoluto

Questa opzione è consigliata per la prova, sulla stampante in uso, della stampa di immagini da utilizzare per la stampa finale sulla periferica corrispondente. Tuttavia, questa opzione può determinare la formazioni di dominanti di colore, specialmente nelle aree più chiare dell'immagine.


Nome impostazione

Scegliere un nome (massimo 32 caratteri) che descriva l'impostazione di profilo ICC personalizzato.


Profilo di output

Selezionare un profilo di output CMYK, solitamente la stampante che viene utilizzata.

È possibile che siano elencati più profili di output. In tal caso, selezionare il profilo appropriato per la risoluzione di stampa:

Selezionare il profilo a 1200 dpi per l'opzione Ottima oppure selezionare il profilo a 600 dpi per le opzioni Normale e Bozza.


Sfoglia profilo di output

Sfoglia

Se il profilo di colori per il dispositivo non è elencato, fare clic su tale pulsante per individuare un profilo ICC.


Finestra di dialogo Configurazione memoria

Le opzioni contenute nella finestra di dialogo Configurazione memoria possono essere utili per risolvere alcuni problemi di stampa. Di solito, tali impostazioni vengono calcolate automaticamente a seconda della quantità totale di memoria installata nella stampante. Se l'impostazione della memoria totale viene modificata nel driver di stampa, i nuovi valori per la configurazione della memoria vengono impostati automaticamente.

Memoria stampante disponibile

Cache caratteri disponibile

OK

Annulla

Guida


Cache caratteri disponibile

È possibile specificare la quantità di memoria disponibile come memoria cache dei caratteri.

Nota: I campi Memoria stampante disponibile e Cache caratteri disponibile vengono impostati automaticamente sui valori maggiormente appropriati in base alla memoria totale installata nella stampante. Nella maggior parte dei casi, si consiglia di utilizzare i valori impostati automaticamente.


Memoria stampante disponibile

È possibile specificare la memoria utilizzabile della stampante (spazio libero). Il driver utilizza tali informazioni quando viene eseguito un processo di stampa, ad esempio l'invio di caratteri e dizionari di rendering dei colori dal computer alla stampante.

Note:

quando il valore della memoria impostato non corrisponde alla memoria libera nella stampante, è possibile che si verifichino problemi durante la stampa. i campi Memoria stampante disponibile e Cache caratteri disponibile vengono impostati automaticamente sui valori maggiormente appropriati in base alla memoria totale installata nella stampante. Nella maggior parte dei casi, si consiglia di utilizzare i valori impostati automaticamente.

Quando un documento contiene più caratteri TrueType, è possibile che la memoria della stampante non sia sufficiente e che venga quindi generato un errore PostScript. È possibile evitare tale errore impostando il campo Memoria stampante disponibile su un valore inferiore rispetto al valore consigliato. Tuttavia, è possibile che l'impostazione di un valore inferiore aumenti i tempi di stampa.

Se vengono generati spesso errori PostScript a causa di una insufficienza della memoria, si consiglia di aggiungere altra memoria alla stampante.


Opzioni Colore uso ufficio

Colore uso ufficio è l'impostazione consigliata per regolare i colori quando si stampa dagli elaboratori di testi, dai fogli di calcolo, dalle applicazioni per la creazione di presentazioni o dai browser Web.

Per regolare più direttamente i colori RGB, utilizzare Colour Correct Utility. Una volta impostati con questa utility, i colori si possono selezionare nelle opzioni di Colore uso ufficio. Per ulteriori informazioni, consultare la Guida di Colour Correct Utility o il manuale della stampante in uso.

Impostazioni colore RGB

Impostazioni utente

Simulazione CMYK

Generazione del nero

OK

Annulla

Ripristina predefinite


Impostazioni colore RGB

Mediante queste opzioni è possibile controllare la corrispondenza dei colori RGB effettuata dalla stampante.

Monitor (6500K) percettivo

Ottimizzata per la stampa di fotografie. I colori sono stampati con una saturazione abbastanza accentuata.

Monitor (6500K) vivido

Ottimizzata per la stampa di fotografie, ma con colori ancora più saturati che con l'impostazione Monitor (6500k) percettivo.

Monitor (9300K)

Ottimizzata per la stampa di grafica da applicazioni quali Microsoft Office. I colori sono stampati con luminosità accentuata.

Fotocamera digitale

Ottimizzata per la stampa di foto scattate con una fotocamera digitale.

I risultati variano a seconda del soggetto e delle condizioni in cui è stata scattata la fotografia.

sRGB

La stampante tenterà di riprodurre lo spazio colore sRGB. Può essere utile se si effettua la corrispondenza colore con una periferica di input sRGB quale uno scanner o una fotocamera digitale.


Impostazione colore RGB

Impostazioni colore

Consente di impostare il metodo della rappresentazione del colore nel processo di corrispondenza colore della modalità di colore uso ufficio. Consente di scegliere l'elemento che corrisponde alle condizioni nell'apparecchio di ingresso RGB.

Monitor - Auto:

durante la corrispondenza del colore, rappresenta il colore con il metodo più consono adatto al documento da stampare, mettendo in evidenza la compatibilità con il monitor. In generale, utilizzare questa impostazione.

Monitor - Percettivo:

durante la corrispondenza del colore, rappresenta il colore con il metodo che metta in evidenza la gradazione adatta all'immagine naturale della fotografia e alla compatibilità con il monitor.

Monitor – Vivido:

durante la corrispondenza del colore, rappresenta il colore con il metodo che metta in evidenza la definizione delle forme, dei caratteri la compatibilità con il monitor.

Monitor – luce:

durante la corrispondenza del colore, rappresenta il colore con il metodo che metta in evidenza la gradazione adatta all'immagine naturale della fotografia e alla compatibilità con il monitor più luminoso.

Adobe RGB:

i colori RGB Adobe nella gamma di colori della stampante sono stampati senza alcuna modifica. Solo i colori al di fuori della gamma di colori della stampante sono fatti corrispondere al rivestimento esterno. Adatto per la corrispondenza del colore specifico di Adobe RGB.

sRGB:

i colori sRGB nella gamma di colori della stampante sono stampati senza alcuna modifica. Solo i colori al di fuori della gamma di colori della stampante sono fatti corrispondere al rivestimento esterno. Adatto per la corrispondenza del colore specifico di sRGB.


Pulsante OK

Tale pulsante chiude la finestra di dialogo salvando le modifiche apportate.


Finestra di dialogo Avanzate

Stampa speculare

Stampa in negativo

Spooling processo

Regola linee ultrasottili

OK

Annulla


Stampa speculare

Compressione processo

Il driver di stampa può comprimere i dati di stampa per ridurne le dimensioni. In questo modo il tempo di trasferimento dei dati dal computer alla stampante sarà inferiore. Inoltre, la Compressione lavoro riduce i dati trasferiti sulla stampante, aspetto che può essere importante in alcuni ambienti di rete.

Nella maggior parte dei PC moderni la compressione del processo può essere eseguita molto rapidamente, quindi non si dovrebbe notare alcuna differenza di velocità di stampa. Anzi, in determinati ambienti di rete, l'applicazione della compressione lavoro può migliorare la velocità di stampa, in quanto viene ridotta la quantità di dati trasferiti alla stampante.

L'entità della compressione lavoro si può specificare tramite le seguenti impostazioni:

Nessuna

I dati di stampa non vengono compressi.

Bozza

Questo è il metodo di compressione più veloce, che però determina una quantità di dati di stampa maggiore rispetto alle impostazioni Normale o Compressione migliore. È consigliata solo se si utilizza un computer lento.

Compressione normale

I dati di stampa sono compressi con un buon compromesso fra la velocità e la dimensione dei dati di stampa.

Compressione migliore

Con questa impostazione si ottiene la dimensione minima dei dati di stampa.

È l'opzione raccomandata per la maggior parte delle situazioni.

Nota: Quando la stampante è collegata a una porta IPP (Internet Printing Protocol), la compressione dei dati di stampa non viene eseguita.


Esegui ciclo di manutenzione prima di stampare

L'esecuzione del ciclo di manutenzione prima della stampa può assicurare di ottenere la qualità di stampa ottimale. Questa funzione, tuttavia, adopera i materiali di consumo della stampante (tamburo di stampa e cinghia di trasferimento) e ne riduce la durata se ampiamente utilizzati.


Speciale

La stampa speculare ruota orizzontalmente l'immagine da stampare.


Speciale

La stampa speculare ruota orizzontalmente l'immagine da stampare.

La stampa in negativo inverte i valore del bianco e del nero


Regola linee ultrasottili

A volte è possibile che le linee molto sottili non vengano stampate correttamente perché sono troppo strette. Selezionando questa opzione, le linee sottili vengono stampate leggermente più spesse per renderle più visibili.

Per impostazione predefinita, questa opzione è attivata.

Suggerimento: Se si stampano codici a barre utilizzando caratteri, è possibile che gli scanner per codici a barre abbiano difficoltà nel leggere le linee in quanto sono state stampate leggermente più spesse. Se questo è il caso, deselezionare l'impostazione Regola linee ultrasottili.


Spooling processo

Se selezionata, i processi di stampa vengono immagazzinati nel disco rigido della stampate (spooling). Per processi di stampa di maggiori dimensioni, questa opzione consente di liberare il PC più rapidamente, in particolare se la stampa avviene in rete. Abilitando questa opzione, è inoltre possibile inviare simultaneamente più processi alla stampante.

Se non è selezionata, il disco rigido della stampante non viene utilizzato per lo spooling. Questa impostazione potrebbe essere utile se la stampante è collegata a un server di stampa che gestisce già i processi di stampa.

Nota: Questa opzione non è disponibile se l'opzione Disco rigido stampante è disattivata.


Spooling processo

Se selezionata, i processi di stampa vengono memorizzati sul disco rigido/sulla scheda di memoria SD della stampante (spooling). Per processi di stampa di maggiori dimensioni, questa opzione consente di liberare il PC più rapidamente, in particolare se la stampa avviene in rete. Abilitando questa opzione, è inoltre possibile inviare simultaneamente più processi alla stampante.

Se non è selezionata, il disco rigido/la scheda di memoria SD della stampante non vengono utilizzati per lo spooling. Questa impostazione potrebbe essere utile se la stampante è collegata a un server di stampa che gestisce già i processi di stampa.

Nota: questa opzione non è disponibile se l'opzione Disco rigido/Scheda di memoria SD è disattivata.


Attiva spooling metafile

Quando lo spooling metafile è attivato, il file di stampa viene memorizzato in una coda di stampa ed eseguito in un secondo momento.

Nota: Si consiglia di disattivare questa opzione.


Stampa speculare

La stampa speculare ruota orizzontalmente l'immagine da stampare.


Stampa in negativo

La stampa in negativo inverte i valore del bianco e del nero


Finestra di dialogo Sovrimpressioni

Finestra di dialogo Sovrimpressione

Con la funzione Sovrimpressione è possibile salvare componenti di documento di uso frequente, quali logo o moduli, nella memoria flash o nel disco rigido della stampante. Quando si invia un documento alla stampante, questi componenti memorizzati possono essere aggiunti ad esso per creare documenti più complessi.

Sovrimpressione

Impostazioni della sovrimpressione

OK

Annulla


Sovrimpressioni

Le sovrimpressioni possono rivelarsi utili per lavori quali la stampa di intestazioni delle lettere, moduli o fatture e riducono la necessità di utilizzare fogli prestampati. Le sovrimpressioni possono essere formate da una combinazione di immagini, caratteri o testo conservata nella memoria flash o sul disco rigido della stampante che viene stampata ogni qualvolta sia necessario.

Le sovrimpressioni possono

sostituire la carta da lettere prestampata e

consentire di aggiungere il proprio logo o l'indirizzo dell'azienda a un documento

Disattiva sovrimpressioni

Stampa senza utilizzare la sovrimpressione.

Usa sovrimpressioni

Stampa utilizzando la sovrimpressione. Prima di poter stampare con una sovrimpressione, è necessario crearla e memorizzarla.

Creazione di moduli

Creazione di un file di un modulo (sovrimpressione). Utilizzare l'utility Storage Device Manager per memorizzare la sovrimpressione. Quando si apre la scheda Sovrimpressione, viene visualizzata la funzione Crea modulo. La scheda Sovrimpressione si trova nella finestra di dialogo di stampa dell'applicazione utilizzata.

Nota:

I moduli creati mediante l'impostazione "Orizzontale" di "Orientamento" non possono utilizzare le sovrimpressioni.

Per memorizzare un modulo nella stampante

1. Creare un modulo in un'applicazione software.

Utilizzare l'applicazione desiderata e creare un file che si utilizzerà come modulo.

2. Stampare il modulo su un file.

Se l'applicazione supporta la stampa su file, selezionarla.

Se non la supporta, fare clic su Start → Impostazioni →Stampanti.

Fare clic con il pulsante destro del mouse sull'icona della stampante e selezionare Proprietà.

Cambiare "Stampa sulla porta selezionata seguente" su File: nella scheda Dettagli.

3. Creare un file di un modulo da aggiungere a una stampante.

Nella scheda Opzioni processo, fare clic sul pulsante Sovrimpressione. Specificare Crea modulo per stampare. Viene visualizzata la finestra di dialogo Stampa su file. Immettere il nome del file. Fare clic su OK.

4. Memorizzare il modulo nella stampante. Avviare Gestione periferiche di archiviazione. Aggiungere il file creato al punto 3. Specificare il nome di un modulo e aggiungerlo alla stampante.


Sovrimpressioni

Una sovrimpressione è una combinazione di grafica, font o testo che viene memorizzata e stampata quando è richiesto.

Le sovrimpressioni vengono memorizzate nella memoria flash della stampante o sulla scheda di memoria SD.

Le sovrimpressioni sono simili alle filigrane. Tuttavia, le sovrimpressioni possono essere molto più elaborate delle filigrane.

Le sovrimpressioni possono

sostituire la carta da lettere prestampata e

consentire di aggiungere il proprio logo o l'indirizzo dell'azienda a un documento

Disattiva sovrimpressioni

Stampa senza utilizzare la sovrimpressione.

Usa sovrimpressioni

Stampa utilizzando la sovrimpressione. Prima di poter stampare con una sovrimpressione, è necessario crearla e memorizzarla.

Creazione di moduli

Creazione di un file di un modulo (sovrimpressione). Utilizzare l'utility Storage Device Manager per memorizzare la sovrimpressione. Quando si apre la scheda Sovrimpressione, viene visualizzata la funzione Crea modulo. La scheda Sovrimpressione si trova nella finestra di dialogo di stampa dell'applicazione utilizzata.

Nota:

I moduli creati mediante l'impostazione "Orizzontale" di "Orientamento" non possono utilizzare le sovrimpressioni.

Per memorizzare un modulo nella stampante

1. Creare un modulo in un'applicazione software.

Utilizzare l'applicazione desiderata e creare un file che si utilizzerà come modulo.

2. Stampare il modulo su un file.

Se l'applicazione supporta la stampa su file, selezionarla.

Se non la supporta, fare clic su Start → Impostazioni →Stampanti.

Fare clic con il pulsante destro del mouse sull'icona della stampante e selezionare Proprietà.

Cambiare "Stampa sulla porta selezionata seguente" su File: nella scheda Dettagli.

3. Creare un file di un modulo da aggiungere a una stampante.

Nella scheda Opzioni processo, fare clic sul pulsante Sovrimpressione. Specificare Crea modulo per stampare. Viene visualizzata la finestra di dialogo Stampa su file. Immettere il nome del file. Fare clic su OK.

4. Memorizzare il modulo nella stampante. Avviare Gestione periferiche di archiviazione. Aggiungere il file creato al punto 3. Specificare il nome di un modulo e aggiungerlo alla stampante.


Sovrimpressioni

Una sovrimpressione è una combinazione di grafica, font o testo che viene memorizzata e stampata quando è richiesto.

Le sovrimpressioni vengono memorizzate nella memoria flash della stampante o sulla scheda di memoria SD.

Le sovrimpressioni sono simili alle filigrane. Tuttavia, le sovrimpressioni possono essere molto più elaborate delle filigrane.

Le sovrimpressioni possono

sostituire la carta da lettere prestampata e

consentire di aggiungere il proprio logo o l'indirizzo dell'azienda a un documento

Disattiva sovrimpressioni

Stampa senza utilizzare la sovrimpressione.

Usa sovrimpressioni

Stampa utilizzando la sovrimpressione. Prima di poter stampare con una sovrimpressione, è necessario crearla e memorizzarla.

Creazione di moduli

Creazione di un file di un modulo (sovrimpressione). Utilizzare l'utility Configuration Tool per memorizzare la sovrimpressione. Quando si apre la scheda Sovrimpressione, viene visualizzata la funzione Crea modulo. La scheda Sovrimpressione si trova nella finestra di dialogo di stampa dell'applicazione utilizzata.

Nota:

I moduli creati mediante l'impostazione "Orizzontale" di "Orientamento" non possono utilizzare le sovrimpressioni.

Per memorizzare un modulo nella stampante

1. Creare un modulo in un'applicazione software.

Utilizzare l'applicazione desiderata e creare un file che si utilizzerà come modulo.

2. Stampare il modulo su un file.

Se l'applicazione supporta la stampa su file, selezionarla.

Se non la supporta, fare clic su Start → Impostazioni →Stampanti.

Fare clic con il pulsante destro del mouse sull'icona della stampante e selezionare Proprietà.

Cambiare "Stampa sulla porta selezionata seguente" su File: nella scheda Dettagli.

3. Creare un file di un modulo da aggiungere a una stampante.

Nella scheda Opzioni processo, fare clic sul pulsante Sovrimpressione. Specificare Crea modulo per stampare. Viene visualizzata la finestra di dialogo Stampa su file. Immettere il nome del file. Fare clic su OK.

4. Memorizzare il modulo nella stampante. Avviare Configuration Tool. Aggiungere il file creato al punto 3. Specificare il nome di un modulo e aggiungerlo alla stampante.


Creazione di sovrimpressioni

Nota: non è possibile utilizzare la stampa di sovrimpressioni se i moduli non sono già stati scaricati sulla stampante utilizzando l'utility Gestione periferiche di archiviazione.

Non è possibile aggiungere sovrimpressioni al driver di stampa da un'applicazione (ad esempio, selezionando File > Stampa e aprendo il driver di stampa). È possibile aggiungere sovrimpressioni esclusivamente aprendo il driver di stampa attraverso Windows.

Selezionare Start > Impostazioni > Stampanti. Fare clic con il pulsante destro del mouse sull'icona della stampante e selezionare "Proprietà" (Windows 95/98/Me), "Impostazioni predefinite documento" (Windows NT4.0) o "Preferenze stampa" (Windows 2000/XP).

Per creare una sovrimpressione:

1. Fare clic su Nuovo.

2. Immettere un nome per la sovrimpressione.

3. Selezionare le pagine sulle quali stampare la sovrimpressione.

4. Nel campo Nome modulo immettere il nome del modulo PostScript da utilizzare come sovrimpressione.

Importante: nei nomi viene fatta distinzione tra l'utilizzo delle maiuscole e l'utilizzo delle minuscole. È possibile verificare l'esattezza dei nomi dei moduli memorizzati sulla stampante utilizzando l'utility Gestione periferiche di archiviazione.

È possibile unire fino a tre moduli per creare una sola sovrimpressione (ad esempio, è possibile unire un'intestazione di lettera con il logo della società e la sua missione creando una sola sovrimpressione).

5. Fare clic su OK e chiudere la finestra di dialogo Sovrimpressione.

La sovrimpressione viene salvata come elemento "preimpostato" e può quindi essere utilizzata per i documenti al momento della stampa.

Per utilizzare una sovrimpressione durante la stampa:

1. Nell'applicazione utilizzata, selezionare File > Stampa.

2. A seconda dell'applicazione, è possibile che sia necessario selezionare il modello di stampante utilizzato e quindi fare clic su Proprietà. Vengono visualizzate le proprietà del driver di stampa.

3. Fare clic sulla scheda Opzioni processo e quindi selezionare il pulsante Sovrimpressioni... Viene aperta la finestra di dialogo Sovrimpressione.

4. Selezionare le sovrimpressioni da utilizzare nell'elenco Sovrimpressioni definite e fare clic su Aggiungi.

È possibile selezionare un massimo di quattro sovrimpressioni per ogni documento da stampare.

5. Fare clic su OK per avviare la stampa.


Creazione di sovrimpressioni

Nota: non è possibile utilizzare la stampa di sovrimpressioni se i moduli non sono già stati scaricati sulla stampante utilizzando l'utility Gestione periferiche di archiviazione.

Non è possibile aggiungere sovrimpressioni al driver di stampa da un'applicazione (ad esempio, selezionando File > Stampa e aprendo il driver di stampa). È possibile aggiungere sovrimpressioni esclusivamente aprendo il driver di stampa attraverso Windows.

Selezionare Start > Impostazioni > Stampanti. Fare clic con il pulsante destro del mouse sull'icona della stampante e selezionare "Preferenze stampa".

Per creare una sovrimpressione:

1. Fare clic su Nuovo.

2. Immettere un nome per la sovrimpressione.

3. Selezionare le pagine sulle quali stampare la sovrimpressione.

4. Nel campo Nome modulo immettere il nome del modulo PostScript da utilizzare come sovrimpressione.

Importante: nei nomi viene fatta distinzione tra l'utilizzo delle maiuscole e l'utilizzo delle minuscole. È possibile verificare l'esattezza dei nomi dei moduli memorizzati sulla stampante utilizzando l'utility Gestione periferiche di archiviazione.

È possibile unire fino a tre moduli per creare una sola sovrimpressione (ad esempio, è possibile unire un'intestazione di lettera con il logo della società e la sua missione creando una sola sovrimpressione).

5. Fare clic su OK e chiudere la finestra di dialogo Sovrimpressione.

La sovrimpressione viene salvata come elemento "preimpostato" e può quindi essere utilizzata per i documenti al momento della stampa.

Per utilizzare una sovrimpressione durante la stampa:

1. Nell'applicazione utilizzata, selezionare File > Stampa.

2. A seconda dell'applicazione, è possibile che sia necessario selezionare il modello di stampante utilizzato e quindi fare clic su Proprietà. Vengono visualizzate le proprietà del driver di stampa.

3. Fare clic sulla scheda Opzioni processo e quindi selezionare il pulsante Sovrimpressioni... Viene aperta la finestra di dialogo Sovrimpressione.

4. Selezionare le sovrimpressioni da utilizzare nell'elenco Sovrimpressioni definite e fare clic su Aggiungi.

È possibile selezionare un massimo di quattro sovrimpressioni per ogni documento da stampare.

5. Fare clic su OK per avviare la stampa.


Opzioni alimentazione carta

Nella finestra di dialogo Opzioni alimentazione carta è possibile modificare le impostazioni relative alle funzionalità di gestione della carta della stampante.

Cambio cassetto

Controllo formato carta

Cassetto multiuso per alimentazione manuale

Ripristina predefinite

OK

Annulla

Guida


Cassetto multiuso per alimentazione manuale

Se questa casella di controllo è selezionata, la stampante aspetta che venga premuto il pulsante "Online" per prelevare la carta dal cassetto multiuso (MPT). Questa funzione si rivela utile nella stampa di articoli di cancelleria come le buste.

Nota: Se il tempo per l'alimentazione manuale scade, il processo viene eliminato e la stampante torna allo stato online.


Controllo formato carta

Quando questa opzione è attivata, la stampante controlla che il formato della carta inserita nella stampante corrisponda al documento corrente. Se il formato della carta nella stampante non corrisponde a quello del documento da stampare, viene visualizzato un messaggio di avviso sul pannello di controllo della stampante. La stampa del documento riprende quando si inserisce la carta in base alle istruzioni visualizzare e si preme ONLINE.

Se questa opzione è disattivata, la stampante utilizza la carta inserita nel cassetto selezionato, indipendentemente dal tipo o dal formato richiesto.


Verifica formato carta

Quando questa opzione è attivata, la stampante controlla che il formato della carta inserita nella stampante corrisponda al documento corrente. Se il formato della carta nella stampante non corrisponde a quello del documento da stampare, sul display della stampante viene visualizzato un messaggio di richiesta della carta e viene attivata la modalità di attesa. La stampa del documento riprende quando si inserisce la carta in base alle istruzioni visualizzare e si preme ONLINE.

Se questa opzione è disattivata, la stampante utilizza la carta inserita nel cassetto selezionato, indipendentemente dal tipo o dal formato richiesto.


Paper Check

Controllo carta

Attiva la funzione per controllare il formato e il tipo di carta nella periferica di stampa.

Quando si seleziona questa opzione, viene generato un errore di incongruenza tra l'impostazione di [Formato] sulla scheda [Avanzate] e l'impostazione di [Formato] sulla stampante.

Inoltre, viene generato un errore per un'incongruenza tra una delle impostazioni Etichetta 1, Etichetta 2 e Lucido di [Tipo di carta] nella scheda [Avanzate] e l'impostazione [Tipo di carta] sulla stampante.

Quando questa opzione non è selezionata, non si verifica alcun errore e la stampa viene eseguita nonostante l'incongruenza del formato o del tipo di carta. Assicurarsi di controllare il supporto prima di stampare.


Paper Check

Controllo carta

Attiva la funzione per controllare il formato e il tipo di carta nella periferica di stampa.

Quando si seleziona questa opzione, viene generato un errore di incongruenza tra l'impostazione di [Formato] sulla scheda [Avanzate] e l'impostazione di [Formato] sulla stampante.

Inoltre, viene generato un errore per un'incongruenza tra una delle impostazioni Etichetta 1, Etichetta 2, Carta lucida e Lucido di [Tipo di carta] nella scheda [Avanzate] e l'impostazione [Tipo di carta] sulla stampante.

Quando questa opzione non è selezionata, non si verifica alcun errore e la stampa viene eseguita nonostante l'incongruenza del formato o del tipo di carta. Assicurarsi di controllare il supporto prima di stampare.


Paper Check

Controllo carta

Attiva la funzione per controllare il formato e il tipo di carta nella periferica di stampa.

Quando si seleziona questa opzione, viene generato un errore di incongruenza tra l'impostazione di [Formato] sulla scheda [Avanzate] e l'impostazione di [Formato] sulla stampante.

Inoltre, viene generato un errore per un'incongruenza tra una delle impostazioni Etichetta 1, Etichetta 2, Supporto speciale 1 e Supporto speciale 2 di [Tipo di carta] nella scheda [Avanzate] e l'impostazione [Tipo di carta] sulla stampante.

Quando questa opzione non è selezionata, non si verifica alcun errore e la stampa viene eseguita nonostante l'incongruenza del formato o del tipo di carta. Assicurarsi di controllare il supporto prima di stampare.


Cambio cassetto

Se la carta nel cassetto attualmente utilizzato si esaurisce, la stampante preleva automaticamente la carta da un cassetto con lo stesso tipo di carta e continua a stampare. Alcuni cassetti della carta sono in grado di rilevare automaticamente il formato dei fogli o il tipo di carta.


PIN

Quando si selezionano le opzioni Stampa sicura o Memorizza nel disco rigido per l'impostazione Tipo di processo, è necessario immettere un numero di identificazione personale (PIN) come password. In tal modo, la stampante è in grado di identificare l'utente che stampa un processo, nonché i lavori sul disco rigido. Il numero PIN è richiesto per accedere ai lavori inviati alla stampante quando per l'impostazione Tipo di processo sono state selezionate le suddette opzioni.

Nome processo

Richiedi nome processo per ogni processo di stampa

Numero ID personale

OK

Annulla

Guida


Richiedi nome processo per ogni processo di stampa

Se viene attivata questa opzione, per le opzioni Stampa sicura e Memorizza nel disco rigido viene visualizzata una finestra di dialogo che richiede l'immissione di un nome per il processo. Il nome opzionale consente di distinguere i diversi lavori di stampa visualizzati nel menu della stampante e per i quali è stata selezionata l'opzione Stampa sicura.


Request Job Name for each print job

Richiedi nome processo per ogni processo di stampa

Se viene attivata tale opzione, per le opzioni Stampa sicura e Memorizza per ristampa viene visualizzata una finestra di dialogo che richiede l'immissione di un nome per il processo. Il nome opzionale consente di distinguere i diversi lavori di stampa visualizzati nel menu della stampante e per i quali sono è stata selezionata l'opzione Stampa sicura.


Request Job Name for each print job

Richiedi nome processo per ogni processo di stampa

Se viene attivata tale opzione, per le opzioni Stampa sicura e Memorizza su scheda di memoria viene visualizzata una finestra di dialogo che richiede l'immissione di un nome per il processo. Il nome opzionale consente di distinguere i diversi lavori di stampa visualizzati nel menu della stampante e per i quali sono è stata selezionata l'opzione Stampa sicura.


Nome processo

Immettere un nome per il processo utilizzando fino a 16 caratteri alfanumerici.


Impostazione nome processo

Impostazioni nome processo

Impostazioni per i processi di Stampa sicura e Memorizza nel disco rigido.


Job Name Setting

Impostazioni nome processo

Impostazioni per i processi di Stampa sicura e Memorizza per ristampa.


Numero ID personale

Immettere un numero di identificazione personale a 4 cifre utilizzando qualsiasi combinazione di numeri compresi tra 0 e 9. Il numero PIN è richiesto per l'accesso ai lavori che sono stati inviati alla stampante selezionando le opzioni disponibili per l'impostazione Tipo di processo.


Finestra di dialogo Opzioni di invio caratteri

Invia caratteri come

Questa opzione controlla il formato di invio dal computer alla stampante dei caratteri TrueType e PostScript contenuti nel documento.

Suggerimento: Si consiglia di basare la scelta del formato di invio dei caratteri su fattori quali la qualità, la portabilità e le caratteristiche tipografiche.

Invia caratteri TrueType come

Soglia di passaggio dalldi caratteri bitmap alldi profili, misurata in pixel (dimensione pixel alla risoluzione corrente)

Invia caratteri PostScript come

OK

Annulla

Guida

Ripristina predefinite


Invia caratteri PostScript come

Questa opzione controlla l'invio dei caratteri PostScript alla stampante. Se si seleziona Nel formato nativo, i file dei caratteri PostScript vengono inviati alla stampante prima della stampa del documento. Se si seleziona Non inviare, non viene inviato alcun carattere. Utilizzare questa opzione solo se è stato configurato uno spooler avanzato oppure se è stata installata una cartuccia caratteri appropriata.

Note:

- Questa opzione non influisce sul formato di invio dei caratteri TrueType alla stampante.

- Per inviare caratteri PostScript alla stampante nel formato di origine (Type 1), selezionare Nel formato nativo.

- Se non si desidera inviare caratteri PostScript, selezionare Non inviare. Questa opzione è utile se lo spooler configurato nel sistema dispone di tali caratteri, perché non sostituisce i caratteri PostScript con i caratteri della stampante. Se un carattere PostScript non è disponibile, viene utilizzato il carattere di stampa predefinito (solitamente Courier). Si tratta di una funzione avanzata che deve essere utilizzata solo dagli utenti esperti nella gestione dei caratteri.


Soglia di passaggio dall'invio di caratteri bitmap all'invio di profili, misurata in pixel (dimensione pixel alla risoluzione corrente)

Soglia di passaggio dalldi caratteri bitmap alldi profili, misurata in pixel (dimensione pixel alla risoluzione corrente)

Selezionare la dimensione dei caratteri (pixel) in corrispondenza della quale il driver passa dall'invio di caratteri TrueType in formato bitmap (Type 3) all'invio di profili (Type 1). Questa opzione è utile solo se nel menu Invia caratteri TrueType come della finestra di dialogo Opzioni di invio caratteri è stata selezionata la voce Profili.

L'efficacia della soglia dipende dal design dei caratteri: ad esempio, l'invio di caratteri TrueType come profili è efficace per i caratteri semplici con dimensione pari o superiore a 14 punti a 600 dpi (punti per pollice). Se tale valore è pari a zero, vengono inviati sempre profili (Type 1).

Per regolare la dimensione dei caratteri in corrispondenza della quale il driver passa dall'invio di caratteri TrueType come caratteri bitmap all'invio di profili, digitare il valore desiderato nella casella Soglia di passaggio dalldi caratteri bitmap alldi profili, misurata in pixel (dimensione pixel alla risoluzione corrente). Impostare questa opzione solo se è stata selezionata la voce Profili. Il valore varia a seconda della risoluzione di stampa: se tale valore è pari a zero, vengono inviati sempre profili. Utilizzare un valore pari a 100 per i soliti caratteri utilizzati nei testi oppure aumentarlo a 200 per i caratteri ornamentali.


Invia caratteri TrueType come

Se non è possibile sostituire i caratteri TrueType con caratteri PostScript, questa opzione consente di selezionare il formato di invio alla stampante dei caratteri TrueType.

Selezionare Profili per ottenere profili scalabili (Type 1), la scelta migliore per caratteri grandi. È bene ricordare che se la dimensione è molto piccola , talvolta il driver sostituisce automaticamente i caratteri con caratteri bitmap. Selezionare Bitmap per ottenere caratteri bitmap (Type 3), la scelta migliore per caratteri piccoli. Selezionare Tipo 42 per il formato Tipo 42, utilizzabile da alcune stampanti Adobe PostScript. Se si seleziona Non inviare, non viene inviato alcun carattere TrueType. Utilizzare questa opzione solo se si dispone di uno spooler di stampa avanzato.

Profili

Selezionare questa opzione per inviare i caratteri TrueType come profili scalabili. Il driver utilizza i profili TrueType per creare i caratteri PostScript Type 1.

Questa opzione è consigliata per le stampanti ad alta risoluzione e i documenti che contengono caratteri di dimensione pari o inferiore a 10 punti. Questa opzione offre una soluzione compatta, soprattutto quando nello stesso documento vengono utilizzate diverse dimensioni dello stesso carattere.

Questa opzione è sconsigliata per caratteri molto elaborati, a meno che la dimensione non sia grande.

Bitmap

Selezionare questa opzione per inviare i caratteri TrueType come caratteri bitmap. Il driver utilizza i profili TrueType per creare i caratteri bitmap PostScript Type 3.

Questa opzione è consigliata per le stampanti a bassa risoluzione e i documenti che contengono caratteri di dimensione ridotta, perché è molto precisa e rappresenta una soluzione compatta per caratteri con dimensione pari o inferiore a 14 punti.

Questa opzione non è invece consigliata per la stampa su file e, per quanto riguarda la portabilità, è bene ricordare che i caratteri bitmap non sono trasferibili alle stampanti con risoluzioni differenti.

Nota: Oltre al formato caratteri bitmap Type 3 predefinito, alcune stampanti supportano un formato di caratteri bitmap denominato Tipo 32. Se la stampante utilizzata supporta i caratteri Tipo 32, il driver di stampa Adobe PostScript utilizza tale formato senza creare caratteri bitmap Type 3.

Tipo 42:

Selezionare questa opzione per inviare caratteri TrueType in formato Tipo 42. I caratteri Tipo 42 sono caratteri TrueType che è possibile stampare con una stampante PostScript. Utilizzare questa opzione per le stampanti che supportano caratteri Tipo 42, perché è possibile ottenere una stampa molto simile ai caratteri TrueType. Non tutte le stampanti supportano i caratteri Tipo 42: quando si stampa un file EPS (Encapsulated PostScript) o si contrassegnano file per l'archiviazione, è possibile ottenere i risultati migliori con i caratteri Type 1.

Non inviare

Selezionare Non inviare per lasciare che il driver di stampa ricorra allo spooler di stampa o di rete per trovare i caratteri TrueType. Questa opzione è utile solo se lo spooler configurato nel sistema dispone di tali caratteri, perché non sostituisce i caratteri TrueType con i caratteri della stampante. Se un carattere TrueType non è disponibile, viene utilizzato il carattere di stampa predefinito (solitamente Courier). Utilizzare questa opzione solo se si conosce approfonditamente il funzionamento degli spooler.


Metodi di utilizzo

Specificare l'intervallo di utilizzo del toner colore spot.

Non utilizzare:

Non utilizzare il toner colore spot.

Pagina intera:

Utilizzare il toner colore spot per l'intera pagina.

Porzione dati (bianco escluso):

Utilizzare il toner colore spot sulla porzione di dati (bianco escluso).

Porzione dati (bianco incluso):

Utilizzare il toner colore spot sulla porzione di dati (bianco incluso).

Stampa solo il colore spot:

Stampare solo con il toner colore spot.

Specifiche dell'applicazione:

Consente di utilizzare il toner colore spot secondo le specifiche dell'applicazione (colore spot).


Quantità da utilizzare

Specificare la densità di stampa del toner chiaro.

Standard:

Stampare con densità standard.

Moderatamente meno:

Stampare con densità moderatamente inferiore.

Di meno:

Stampare con densità inferiore.


Ordine di sovrapposizione

Selezionare l'ordine di sovrapposizione del toner CMYK e del toner bianco.

Stampa bianco sopra il colore:

Impostare il toner bianco per la stampa su pellicola trasparente. Se si effettua l'impostazione, allora il toner bianco viene stampato sul toner CMYK.

Stampa bianco sotto il colore:

Impostare il toner bianco come base di stampa sul foglio a colori. Se si effettua l'impostazione, allora il toner CMYK viene stampato sul toner bianco.


Regolazione Formato bianco

Selezionando "Stampa bianco sotto il colore", ottimizzare il formato stampa del bianco.

Inserire restrizione del bianco per altri colori.


Finestra di dialogo Area non stampabile

Area non stampabile

Le opzioni della finestra di dialogo Area non stampabile consentono la regolazione dei margini del foglio. Le impostazioni specificate in questa finestra sono valide per tutti i documenti stampati con la stampante selezionata.

Nota: Per riportare i valori visualizzati ai margini minimi consentiti dal driver di stampa PostScript, fare clic sul pulsante Ripristina predefinite.

Unità di misura

Area non stampabile

OK

Annulla

Guida

Ripristina predefinite


Area non stampabile

Questa opzione consente di selezionare i valori per i margini superiore, inferiore, destro e sinistro.


Unità di misura

Selezionare un'unità di misura per i margini (Pollici o Millimetri).


Finestra di dialogo Formato carta personalizzato

Formato carta personalizzato

Oltre ai formati comunemente utilizzati (A3, A4 o B4), è possibile definire e utilizzare formati di carta personalizzati, nonché salvarli in vista di ulteriori utilizzi. Il driver di stampa è in grado di memorizzare fino a 3 formati di carta personalizzati. Per modificare i formati di carta personalizzati, selezionarne uno nel menu Formato carta (ad esempio Pagina personalizzata 1) e fare clic sul pulsante Formato carta personalizzato. In tal modo è possibile modificare e salvare le impostazioni di formato personalizzato.

Nome carta

Larghezza

Lunghezza

Trasversale

Unità di misura

OK

Annulla

Guida


Trasversale

Se selezionata, questa opzione consente di ruotare la pagina di 90 gradi.


Lunghezza

Questa opzione consente di immettere la lunghezza del formato carta personalizzato. I valori massimo e minimo consentiti sono indicati tra parentesi, ad esempio [ 76,2 … 215,9 ].


Nome carta

Questa opzione consente di immettere un nome per il formato di carta personalizzato. È possibile utilizzare un massimo di 63 caratteri.


Unità di misura

Selezionare Pollici o Millimetri come unità di misura della larghezza e della lunghezza della carta.


Larghezza

Questa opzione consente di immettere la larghezza del formato carta personalizzato. I valori massimo e minimo consentiti sono indicati tra parentesi, ad esempio [ 76,2 … 215,9 ].


Finestra di dialogo Filigrana

In genere una filigrana è testo molto sfocato che viene sovrimposto al documento stampato. Può essere utilizzata ad esempio per indicare che si tratta di una “bozza” o di un documento “riservato”.

Selezionare una filigrana

Nuova

Elimina

Modifica

Solo prima pagina

Sfondo

Profilo

Anteprima immagine

Nuova filigrana

OK

Annulla

Guida


Nuova

Crea una nuova filigrana. Dopo averla creata, la filigrana è disponibile per essere selezionata nell'elenco.


Elimina

Elimina in modo permanente la filigrana selezionata, rimuovendola dall'elenco.


Modifica

Modifica la filigrana attualmente selezionata.


Solo prima pagina

Per impostazione predefinita, la filigrana viene stampata su ogni pagina del documento. Tuttavia, selezionando l'opzione Solo prima pagina, la filigrana viene stampata solo sulla prima pagina di ciascuna copia del documento.


Selezionare una filigrana

L'elenco riporta tutte le filigrane che sono state create. Per utilizzare una filigrana nel processo di stampa, verificare di averla evidenziata, quindi fare clic su OK per uscire dalla finestra di dialogo Filigrana.

Se si è selezionato (Nessuna), non verrà stampata alcuna filigrana.


Solo come profilo

Selezionare questa opzione per stampare il testo della filigrana come bordo profilato.


Sullo sfondo

Stampa sullo sfondo

Selezionare Sullo sfondo per stampare la filigrana dietro il documento. Se questa opzione è stata disattivata, la filigrana viene stampata nella parte superiore del documento e potrebbe coprirne una parte.


Stampa filigrana

Le filigrane vengono solitamente stampante su ogni pagina del documento: tuttavia se si desidera stampare la filigrana solo sulla prima pagina, fare clic su Solo su prima pagina.

Nota: A seconda delle immagini contenute nel documento, è possibile decidere di stampare la filigrana sullo sfondo oppure solo come profilo. Per eseguire tale operazione, fare clic sull'opzione appropriata. Per ulteriori informazioni, vedere Considerazioni sulla stampa di filigrane e layout multipagina nella sezione relativa alla risoluzione dei problemi.


Anteprima immagine

Visualizza un'anteprima delle impostazioni correnti della filigrana.


Regolazione quantità toner colore spot

Regola il toner colore spot durante la stampa.


Non stratificare il toner bianco per il 100% nero

Seleziona se usare il toner bianco sopra nelle parti stampate al 100% in nero.


Bassa

L'impostazione del toner colore spot bassa aumenta il grado di influenza che il colore superficiale della carta usata ha sui risultati di stampa.


Alta

L'impostazione del toner colore spot alta diminuisce il grado di influenza che il colore superficiale della carta usata ha sui risultati di stampa.


Modifica la finestra di dialogo Filigrana

Quando si crea una nuova filigrana o si modifica una filigrana esistente, è possibile controllare l'aspetto della filigrana cambiando:

Testo

Carattere

Dimensione

Stile

Angolo

Colore

Posizione

Anteprima immagine

OK

Annulla

Guida


Angolo

Le filigrane si possono ruotare rispetto alla pagina. Per impostazione predefinita, la filigrana viene stampata a 45°, ma può essere regolata a un'angolazione compresa fra -180° e +180°.

L'angolo della filigrana sarà visualizzato nell'area di anteprima a destra.


Colore

Consente di selezionare il colore della filigrana.

Il colore della filigrana sarà visualizzato nell'area di anteprima a destra.


Carattere

Consente di modificare il carattere utilizzato per stampare la filigrana.

Le impostazioni del Carattere della filigrana saranno visualizzate nell'area di anteprima a destra.


Posizione

Consente di impostare la posizione in cui sarà stampata la filigrana.

È anche possibile impostare tale posizione immettendo un numero per la X e uno per la Y.

I valori positivi della x sono a destra dell'origine e quelli positivi della y sono sotto l'origine. I valori negativi della x sono a sinistra dell'origine e quelli negativi della y sono al di sopra dell'origine. La posizione predefinita per l'origine della filigrana è il centro della pagina.

La posizione in cui è stampata la filigrana sarà visualizzata nell'area di anteprima.


Dimensioni

La dimensione predefinita del carattere è 72 punti. La dimensione della filigrana sarà visualizzata nell'area di anteprima a destra.


Testo

Il testo immesso sarà visibile nell'area di anteprima a destra.

La lunghezza effettiva del testo che può essere contenuto nella pagina dipende dall'uso di lettere maiuscole o minuscole.


Rifinitura

Nessuno: nessun bordo per la filigrana.

Cerchio: aggiunge un bordo circolare attorno alla filigrana.

Cornice singola: aggiunge un bordo rettangolare attorno alla filigrana.

Cornice doppia: aggiunge un doppio bordo rettangolare attorno alla filigrana.

La rifinitura della filigrana sarà visualizzato nell'area di anteprima a destra.


Finestra di dialogo Carattere

Consente di modificare il carattere utilizzato per stampare la filigrana.

Le impostazioni del Carattere della filigrana saranno visualizzate nell'area di anteprima a destra.


Carattere (filigrana)

Carattere

Questa opzione seleziona il carattere da utilizzare per la filigrana


Dimensioni

Dimensione

Questa opzione seleziona la dimensione del carattere da utilizzare per la filigrana


Stile (filigrana)

Stile

Questa opzione seleziona lo stile da utilizzare per la filigrana


Opzioni alimentazione carta

Questa opzione mostra o nasconde le opzioni del gruppo Opzioni alimentazione carta.

Tale funzione consente di impostare le opzioni relative all'alimentazione della stampante, ad esempio Cambio cassetto, Controllo formato carta e Cassetto multiuso per alimentazione manuale.


Layout

Questa opzione mostra o nasconde le opzioni del gruppo Layout.

Nel gruppo Layout è possibile modificare le impostazioni relative al layout della pagina, ad esempio la stampa di pagine multiple e la stampa fronte retro.


Impostazione

Carta/Output

Questa opzione mostra o nasconde le opzioni del gruppo Carta/Output.

Nel gruppo Carta/Output è possibile modificare le impostazioni relative ai supporti (opzioni Formato carta, Alimentazione, Opzioni alimentazione carta e Tipo di carta).


Opzioni PostScript

Questa opzione mostra o nasconde le opzioni del gruppo Opzioni PostScript.

Il gruppo Opzioni PostScript contiene le impostazioni relative ai lavori di stampa PostScript.


Automatico

Selezionando Automatico, il driver di stampa sceglie automaticamente le impostazioni più appropriate per la stampa a colori. Questa opzione è consigliata per elaboratori di testi, fogli di calcolo, applicazioni per la creazione di presentazioni e altri documenti aziendali.


Modalità colore

La scheda Colore contiene opzioni per la corrispondenza colore e il controllo della stampa del nero.


Grafica professionale

Grafica professionale è l'opzione consigliata per regolare i colori quando si stampa da applicazioni grafiche professionali quali Adobe Photoshop, Illustrator, In Design, Freehand, QuarkXpress e Corel Draw.

L'impostazione Grafica professionale utilizza il supporto incorporato della stampante per la corrispondenza colore basata sul profilo ICC. Si tratta di un sistema potente per la corrispondenza fra le periferiche di input RGB (ad esempio gli scanner o le fotocamere digitali) e la stampante. Consente anche di eseguire compiti avanzati di corrispondenza colore, quali la simulazione dell'output di altre stampanti.

Per utilizzare le funzioni di corrispondenza colore dell'opzione Grafica professionale, è necessario prima scaricare i profili ICC sul disco rigido interno della stampante. Per scaricare i profili, è possibile utilizzare l'utility Profile Assistant. Per ulteriori informazioni, vedere la Guida dell'utility o il manuale della stampante.

Per ottenere i profili ICC per le periferiche in uso, contattare il proprio rivenditore o i produttori delle periferiche stesse.


Opzioni di Grafica professionale

Opzioni Grafica professionale

Visualizza le opzioni relativi alla modalità colore attualmente selezionata.


Detail of Graphic Pro

Dettagli sulla Stampa a Colori

Quando si seleziona la [Stampa a Colori], il pulsante [Dettagli] viene attivato e si possono regolare le voci delle impostazioni di colore.


Graphic Pro

Stampa a Colori

Se si seleziona [Stampa a Colori], il pulsante [Dettagli] viene attivato e si possono regolare le voci nelle impostazioni dei colori.

La [Stampa a Colori] permette agli utenti che utilizzano spesso il software DTP di effettuare la corrispondenza dei colori utilizzando il profilo ICC. Si può selezionare la corrispondenza dei colori tra le voci in entrata RGB (monitor o fotocamera digitale) e la stampante o una simulazione di stampa di voci in uscita CMYK.

Quando si utilizza il profilo ICC per una voce in entrata/uscita per la corrispondenza dei colori, è necessario prima registrare il profilo ICC nella stampante. Per registrare il profilo, utilizzare l'Utilità [Profile Assistant].

Nota:

1.Per come registrare un profilo, far riferimento alla voce Aiuto dell'Utilità o al manuale.

2. Si consiglia di utilizzare questa impostazione soltanto se si conosce molto bene la corrispondenza dei colori.

3.Per come ottenere un profilo ICC del vostro dispositivo in entrata/uscita, si prega di contattare il rivenditore o il produttore del vostro dispositivo.


Scala di grigi

Selezionando Scala di grigi, la stampante converte i colori in scale di grigi e stampa utilizzando solo il toner nero.


Gray Scale (White) Print

Scala di grigi (Bianco) Stampa

Selezionando Scala di grigi (Bianco) Stampa, la stampante converte i colori in scale di grigi e stampa utilizzando solo il toner bianco.


Nessuna corrispondenza colore

Se si seleziona Nessuna corrispondenza colore, la stampante non esegue alcuna regolazione colore.

Selezionare questa opzione per utilizzare le funzioni di corrispondenza colore dell'applicazione in uso.


Colore uso ufficio

Colore uso ufficio è l'impostazione consigliata per regolare i colori quando si stampa dagli elaboratori di testi, dai fogli di calcolo, dalle applicazioni per la creazione di presentazioni o dai browser Web.

Per regolare più direttamente i colori RGB, utilizzare Colour Correct Utility. Una volta impostati con questa utility, i colori si possono selezionare nelle opzioni di Colore uso ufficio. Per ulteriori informazioni, consultare la Guida di Colour Correct Utility o il manuale della stampante in uso.

Nota: I colori visualizzati sul monitor potrebbero non corrispondere esattamente ai colori stampati sullo schermo. Un'esatta corrispondenza dei colori dipende da numerosi fattori diversi, tra cui le impostazioni del monitor.


Opzioni del Colore uso ufficio

Opzioni Colore uso ufficio

Visualizza le opzioni relativi alla modalità colore attualmente selezionata.


Campione colori

Lancia la Utility Campione colori, se è installata.

Questa stampa pagine di campioni colore RGB. Sotto ogni campione di colore sono indicati i relativi valori RGB. È utile per selezionare i colori da utilizzare nel documento.


Colore uso ufficio

Colore uso ufficio è l'impostazione consigliata per regolare i colori quando si stampa dagli elaboratori di testi, dai fogli di calcolo, dalle applicazioni per la creazione di presentazioni o dai browser Web.

Nota: I colori visualizzati sul monitor potrebbero non corrispondere esattamente ai colori stampati sullo schermo. Un'esatta corrispondenza dei colori dipende da numerosi fattori diversi, tra cui le impostazioni del monitor.


Scheda Colore

La scheda Colore contiene opzioni per la corrispondenza colore e il controllo della stampa del nero.

Non tutte le opzioni sono applicabili a qualsiasi tipo di dati: ad esempio, il Colore uso ufficio è concepito per essere applicato solo a dati RGB (Red, Green, Blue, vale a dire rossi, verdi e blu), mentre l'opzione Grafica professionale è applicabile solo ai dati RGB e CMYK.

Automatico

Colore uso ufficio Opzioni

Grafica Professionale Opzioni

Nessuna corrispondenza colore

Scala di grigi

Risparmio toner

Regolazione gamma personalizzata

Avanzate

Campione colori

Ripristina predefinite

OK

Annulla

Applica

Guida


Regolazioni gamma personalizzate

Custom Gamma Adjustment

Questa opzione seleziona le regolazioni gamma eseguite tramite l'utility PostScript Gamma.

L'utility PostScript Gamma regola i colori primari della stampante (ciano, magenta, giallo, nero). Le regolazioni della curva gamma influiscono su luminosità, contrasto e bilanciamento del colore. Le regolazioni possono essere utilizzate per compensare gli scostamenti del colore dovuti, ad esempio, alle condizioni di luce o al grado di bianco della carta.

È possibile salvare un massimo di sei curve gamma in un file .PPD. I driver di alcune stampanti dispongono già di sei impostazioni gamma definite (Impostazioni utente 1 - 6). Queste sono impostazioni segnaposto che è possibile eliminare o modificare per creare curve gamma personalizzate.

Nota:

Se si utilizzano le curve gamma personalizzate la velocità di stampa può essere rallentata. Per ottenere la velocità di stampa ottimale, verificare che l'opzione Regolazione gamma personalizzata sia impostata su Nessuna.

Alcune applicazioni includono funzioni per correggere il guadagno dei punti, regolare le mezzetinte o salvare le impostazioni per le mezzetinte in file EPS. Se si utilizza un'applicazione di tale tipo, selezionare Nessuno nel driver di stampa.


Halftone adjustment

Custom Gamma Adjustment

Selezionare Custom Gamma Adjustment, quindi selezionare il nome della curva gamma.

Nota:

1.Il nome della curva gamma aggiunto utilizzando l'utility PS Gamma Adjuster viene visualizzato nel menu. Qualora il menu non venga visualizzato dopo aver aggiunto il nome, riavviare l'applicazione o il computer.

2. Nell'utility PS Gamma Adjuster è possibile correggere il guadagno dei punti o regolare le mezzetinte. Per informazioni su come utilizzare l'utility PS Gamma Adjuster, consultare la Guida dell'utility o il manuale per l'utente della stampante.

3. L'uso della funzione Gamma personalizzata potrebbe produrre un rallentamento della velocità di stampa. Se si preferisce una maggiore velocità di stampa, deselezionare Custom Gamma Adjustment.

4. Alcune applicazioni dispongono di funzioni per correggere il guadagno dei punti, per specificare la regolazione delle mezzetinte o per includere l'impostazione nel file EPS. Se si utilizza una qualsiasi funzione del genere nella propria applicazione, deselezionare Custom Gamma Adjustment.


Nome impostazione

Impostazioni salvate

Selezionare una delle impostazioni di profilo ICC create in precedenza.

Per creare le impostazioni di profilo ICC:

1. Fare clic su Start > Impostazioni > Stampanti.

2. Nella cartella Stampanti, fare clic con il tasto destro del mouse sul modello di stampante in uso e aprire le relative impostazioni.

3. Selezionare la scheda Colore.

4. Selezionare Profili ICC dal menu Uso della c orrispondenza colore.


Elimina

Questa opzione consente di eliminare le impostazioni del profilo ICC attualmente selezionato.


Modifica

Questa opzione consente di modificare le impostazioni del profilo ICC attualmente selezionato.


Impostazioni profilo ICC

Si tratta di un metodo di corrispondenza dei colori RGB analogo alla funzione ICM di Windows. Non è applicabile ai dati CMYK.

Il vantaggio principale rispetto alla corrispondenza colore ICM di Windows è che consente di stampare utilizzando sia i profili di input sia quelli di output. La corrispondenza ICM di Windows, invece, consente di scegliere solo i profili di output.

La funzione Utilizzando profili ICC consente di selezionare sia un profilo di input (ad esempio una fotocamera digitale) che un profilo di output (ad esempio la stampante). Entrambi i profili vengono utilizzati per generare un dizionario di rendering dei colori, il quale viene a sua volta utilizzato per simulare i colori nel modo più accurato possibile.


Nuova

Questa opzione apre la finestra di dialogo Impostazioni profilo ICC.

Nella finestra di dialogo Impostazioni profilo ICC è possibile selezionare un profilo ICC di input (monitor, scanner, fotocamera) e di output (stampante).


Simulazione inchiostro CMYK

Simulazione inchiostri CMYK

Questa opzione simula il risultato che si ottiene con una pressa per stampa utilizzando i tipi di inchiostro Swop, Euroscale o Toyo.

Questa opzione è applicabile solo ai dati CMYK.

Nota: È possibile che tale funzione non sia utilizzabile se si stampa da un'applicazione che dispone di un sistema di gestione dei colori PostScript autonomo.


Simulazione inchiostri CMYK

Tale opzione simula il risultato che si ottiene con una pressa per stampa utilizzando i tipi di inchiostro Swop, ISO Coated o Japan Color.

Tale opzione è applicabile solo ai dati CMYK.


Finitura nero

Controlla il modo in cui viene stampato il nero nei documenti a colori.

Auto:

seleziona automaticamente la modalità di finitura ottimale del nero.

Nero composito (CMYK):

utilizza i toner CMYK (ciano, magenta, giallo e nero) per rappresentare il nero.

È l'opzione consigliata per le immagini fotografiche a colori.

Nero mono (K):

utilizza solo il toner nero per rappresentare il nero.

È l'opzione migliore per testo e grafica.


Impostazioni di Colour Correct Utility

Stampa con regolazioni del colore create con la Colour Correct Utility.

Questo menu non è visibile se non sono state effettuate regolazioni con Colour Correct Utility.

Colour Correct Utility è in dotazione nel CD-ROM del driver di stampa. È necessario installarla separatamente; non viene installata insieme al driver di stampa.

È dotata delle seguenti funzioni:

- I colori della palette di Office si possono regolare uno per uno: utile per cambiare l'effetto in stampa di un colore specifico.

- I colori si possono regolare modificandone la tonalità, la saturazione e la gamma: utile per modificare l'effetto globale dei colori.


Colore spot

aprire la finestra di dialogo [Colore spot].

Le impostazioni per i metodi di utilizzo del colore spot, l'ordine di sovrapposizione, la quantità da utilizzare e il stampa speculare possono essere impostati nella scheda [Colore spot].

Promemoria:

è necessario impostare il toner bianco o cancellare il toner nel dispositivo durante l'utilizzo delle funzioni del colore spot.


Scheda Opzioni dispositivo

Opzioni dispositivo

La scheda Opzioni dispositivo contiene impostazioni relative ad accessori quali cassetti della carta supplementari, l'unità duplex opzionale e il disco rigido della stampante. In tale finestra è inoltre possibile che vengano visualizzate informazioni sulle impostazioni della stampante (funzione opzionale).

Cassetti disponibili

Unità duplex

Disco rigido stampante

Spooling processo

Fascicolatore

Unità di perforazione

Memoria installata

Configurazione memoria

Ottieni impostazioni stampante

Informazioni sulla stampante

Informazioni su

OK

Annulla

Applica

Guida


Cassetto carta installato

Cassetti disponibili

Questa opzione consente di specificare il numero di cassetti della carta installati sulla stampante. Quando si aggiungono cassetti supplementari, verificare di aver aumentato questo numero.


Available Tray

Cassetti disponibili

Specifica il numero di cassetti carta installati nella stampante (predefinito 1). Quando si aggiungono cassetti supplementari, assicurarsi di regolare questo numero.

Nota: Il cassetto multiuso non è incluso nel numero qui riportato.


Ottieni impostazioni stampante

Questa opzione legge le impostazioni della stampante e attiva automaticamente i dispositivi hardware opzionali installati, ad esempio il disco rigido della stampante o il fascicolatore.

Vengono inoltre visualizzate informazioni sulla stampante come i cassetti o il toner restante.

Nota: Questa opzione è disponibile solo se la stampante è collegata a una connessione di rete LPR (TCP/IP).


Unità opzionale duplex

Unità duplex opzionale

Selezionare tale voce quando l'unità duplex opzionale è stata installata nella stampante. Quando questa opzione è selezionata, nel driver di stampa viene attivata anche l'opzione di stampa fronte/retro (duplex).


Fascicolatore

Attivare questa opzione quando sulla stampante è stato installato il fascicolatore opzionale.


Disco rigido stampante

Selezionare questa voce quando nella stampante è installato un disco rigido.


Installato

Memoria installata

Selezionare la memoria totale installata nella stampante.

Nota: quando si modifica l'impostazione della memoria supplementare con Windows Me / 98 / 95, viene visualizzato un messaggio che richiede se si desidera utilizzare il valore VM libero standard per l'opzione di memoria in questione.

Se si fa clic su OK, i valori per i campi Memoria stampante disponibile e Cache caratteri disponibile vengono impostati in modo appropriato a seconda della quantità totale di memoria della stampante. Se si fa clic su Annulla, è necessario impostare manualmente tali valori.


Memoria

Tale pulsante apre la finestra di dialogo Configurazione memoria.

Nella finestra di dialogo Configurazione memoria è possibile impostare i campi Memoria stampante disponibile o Cache caratteri disponibile.


Usa Tipo di autenticazione

Per i dispositivi che supportano la gestione dell, verificare se volete specificare il tipo di autenticazione dellquando è abilitato il controllo degli accessi al dispositivo.

Quando viene verificato, il tipo di autenticazione può essere specificato nella scheda [Estendi] > [Autenticazione utente].


Unità di perforazione

Selezionare questa opzione se un'unità di perforazione opzionale è stata installata sul fascicolatore.


Casella Informazioni sulle impostazioni

Premendo il pulsante Ottieni impostazioni stampante, nella casella Informazioni sulle impostazioni sono visualizzate informazioni quali il tipo di carta contenuto nei vari cassetti, la memoria della stampante, i livelli del toner e altro ancora. Le informazioni visualizzate dipendono dal modello di stampante in uso.

Nota: Questa opzione è disponibile solo se la stampante è collegata a una connessione di rete LPR (TCP/IP).


Toner colore spot

selezionare il tipo di toner colore spot impostato nell'apparecchiatura.


Informazioni su

Visualizza informazioni sulla versione e sul copyright della stampante.


Aggiungi il simbolo dell'Euro ai caratteri PostScript

Aggiungi il simbolo dellai caratteri PostScript

Se si utilizzano caratteri PostScript che non contengono il simbolo dell'euro, questa opzione scarica il simbolo sulla stampante da un carattere simile.


Usa tabella di sostituzione caratteri

Sostituisci i caratteri della stampante con caratteri TrueType, se necessario

Anziché inviare tutti i caratteri TrueType contenuti nel documento alla stampante, è possibile consentire al driver la sostituzione di alcuni caratteri con caratteri PostScript. Questa opzione permette di aumentare la qualità della stampa sostituendo i caratteri utilizzati più frequentemente in Windows.

In generale, il driver sostituisce i caratteri TrueType contenuti nel documento con i caratteri PostScript più appropriati. Se è disponibile un sostituto PostScript appropriato per un carattere TrueType, il driver invia il carattere TrueType alla stampante. Il formato di invio del carattere TrueType dipende dalle opzioni impostate nella finestra di dialogo Opzioni di invio caratteri.


Invia carattere come

Invia caratteri come

Questa opzione controlla il formato di invio dal computer alla stampante dei caratteri TrueType e PostScript contenuti nel documento.


Aggiorna caratteri trasferibili

Questa opzione aggiorna l'elenco di caratteri PostScript installati in modo che il driver disponga delle informazioni più recenti sui caratteri della stampante.


Non usare i caratteri della stampante

I caratteri TrueType vengono inviati alla stampante in formato TrueType e non vengono sostituiti. Gli stessi caratteri visualizzati a schermo vengono utilizzati per la stampa. Tuttavia, è possibile che l'operazione richieda più tempo.

I caratteri TrueType vengono inviati alla stampante nel formato specificato nella casella Invia caratteri TrueType come della finestra di dialogo Opzioni di invio caratteri. Fare clic sul pulsante Invia caratteri come per specificare il formato dei caratteri TrueType.


Scheda Opzioni processo

La scheda Opzioni processo contiene le impostazioni relative a qualità, tipo di processo, orientamento, filigrane, sovrimpressioni ed altro ancora.

Qualità

Attenuazione immagine

Tipo di processo

PIN

Copie

Fascicolazione

Modifica in scala

Orientamento

Raccoglitore di output

Posizione rilegatura

Cucitura

Perforazione

Filigrane

Sovrimpressione

Avanzate

Ripristina predefinite

OK

Annulla

Guida


Posizione rilegatura

È possibile specificare la posizione delle rilegature sulla carta quando si sceglie "Cucitura" o "Perforazione".

Superiore: Consente di eseguire una cucitura o una perforazione in alto a sinistra o in due posizioni in alto.

In alto (a destra): Consente di eseguire una cucitura o una perforazione in alto a destra.

A sinistra: Consente di eseguire le cuciture o la perforazione in due posizioni a sinistra.

A destra: Consente di eseguire le cuciture o la perforazione in due posizioni a destra.

Cucitura sul dorso: Consente di eseguire due cuciture centrali.

Nota:

1. Per utilizzare tali funzioni, è necessario aver installato nella stampante un'unità di fascicolazione opzionale. Verificare, inoltre, che il fascicolatore sia attivato nella scheda Opzioni dispositivo del driver di stampa.

Per accedere a Opzioni dispositivo:

i. Aprire la cartella Stampanti

ii. Fare clic con il tasto destro del mouse sull'icona della stampante e selezionare Proprietà.

iii. Fare clic sulla scheda Impostazioni dispositivo

iv. Nella sezione Opzioni installabili, verificare che il fascicolatore sia installato.

2. Determinate posizioni non si possono selezionare in determinati tipi di orientamento della carta o della stampa.

3. Quando si seleziona Cucitura del dorso come posizione di cucitura, le pagine non verranno automaticamente ridisposte nell'ordine proprio di un libro. Per disporre le pagine nell'ordine corretto per realizzare un opuscolo, fare clic sulla scheda Layout e selezionare Opuscolo dal menu Pagine per foglio.


Fascicolazione

Fascicola

Quando si stampano più copie di un documento, ne viene stampata una copia completa prima delle copie successive.

L'impostazione dell'opzione Fascicola nel driver di stampa ordina al dispositivo di fascicolare i lavori di stampa. Il programma dal quale si stampa elabora e invia una sola volta il processo di stampa. In tal modo, la stampante è in grado di elaborare un processo di stampa e stampare la quantità desiderata di copie fascicolate. La velocità di stampa ne risulta aumentata, perché il processo viene elaborato una sola volta e la stampante entra quindi in modalità di copia. Questa opzione contribuisce inoltre a ridurre il carico della rete.

L'opzione di fascicolazione è disponibile anche in alcuni programmi. Se viene utilizzata l'opzione disponibile in un programma anziché l'opzione Fascicola del driver, il programma esegue la fascicolazione al posto della stampante. In realtà, il programma esegue un'elaborazione del processo per ciascuna copia che verrà stampata e invia quindi più volte il processo. La velocità di stampa potrebbe risultare drasticamente ridotta.

Per ottenere i risultati migliori, disattivare l'opzione di fascicolazione nella finestra di dialogo Stampa del programma. È bene ricordare che tale operazione non è possibile in tutti i programmi.


Copie

Consente di immettere il numero di copie da stampare, (1-999).

Nota:

alcune applicazioni supportano la stampa di più copie. Utilizzare l'impostazione del driver solo se non è possibile immettere il numero di copie nella finestra di dialogo Stampa dell'applicazione.

Questa opzione viene ignorata se si seleziona Stampa su file EPS.


Regolazione

Aprire la finestra [Regolazione].

Nella finestra [Regolazione], è possibile regolare la dimensione, posizione e inclinazione (per stampa fronte e retro).


Ottimizza linea a colori sottile

Selezionando "Ottimizza linea a colori sottile", i caratteri e/o le linee a colori verranno stampati con maggiore nitidezza.


Fascicolatore

Impostazioni per il fascicolatore opzionale.

È possibile modificare le opzioni per il raccoglitore di uscita, la cucitura e la perforazione.

Nota: Verificare che le unità di fascicolazione e di perforazione siano attivate nella scheda Opzioni dispositivo del driver di stampa.


Fascicolatore

Questa opzione mostra l'anteprima delle impostazioni di cucitura e perforazione correnti.


Finisher

Fascicolatore

Si può selezionale l'impostazione.

Si può selezionare il raccoglito


Adatta alla pagina

Consente di ingrandire o ridurre il documento per adattarlo al diverso formato. Questa funzione è utile quando la dimensione della pagina è diversa dal formato della carta installato nella stampante.

Note:

1. Se si desidera avere un documento formattato per A4 adatto a carta A5, selezionare A4 in [Formato] nella finestra di dialogo [Avanzate], mettere il segno di spunta a [Ridimensionare il documento per adattarlo alla pagina di stampa] e selezionare A5 dall elenco dei formati sottostante.

2. Rispetto al formato attuale, la stampa fronte retro e i vassoi devono essere annullati prima di Fit to (Adatta a).


Finestra di dialogo Carattere

Le opzioni per il carattere consentono di verificare il modo in cui i caratteri TrueType sono gestiti dalla stampante e controllarne la sostituzione.

Output in TrueType

Sostituzione caratteri

Ripristina predefinite

OK

Annulla


Attenuazione immagine

Questa opzione migliora la stampa delle immagini a bassa risoluzione applicando l'attenuazione. Ciò può essere utile per la stampa di grafica a bassa risoluzione, ad esempio quella utilizzata per molte pagine Web.

Disattivata: Stampa normale.

Attivata: Attenuazione immagine attivata.

Nota: Alcune applicazioni includono una funzione analoga. In tal caso, l'attenuazione dell'immagine viene eseguita dall'applicazione e non dalla stampante.


Tipo di processo

Nota: Per le opzioni Stampa sicura e Memorizza nel disco rigido è necessario aver installato un disco rigido sulla stampante e averlo attivato nella finestra Opzioni dispositivo del driver.

Normale

Selezionare questa opzione per ottenere una stampa normale.

Stampa sicura

Questa opzione è utile per stampare un documento riservato che non si desidera divulgare. Immettere un nome per il processo di stampa e un numero di identificazione personale (PIN) che verrà utilizzato come password. In tal modo, nessun altro utente potrà leggere per sbaglio il documento riservato.

Memorizza nel disco rigido

Questa opzione memorizza un processo di stampa sul disco rigido della stampante. La memorizzazione di moduli o documenti standard consente a tutti gli utenti di accedere rapidamente e con facilità ai lavori di stampa. È possibile stampare il documento memorizzato sul disco rigido immettendo la password nel pannello di controllo della stampante e selezionando il processo.


Tipo di processo

Nota: Per le opzioni Stampa sicura e Memorizza nel disco rigido è necessario aver installato un disco rigido sulla stampante e averlo attivato nella finestra Opzioni dispositivo del driver.

Normale

Selezionare questa opzione per ottenere una stampa normale.

Stampa sicura

Questa opzione è utile per stampare un documento riservato che non si desidera divulgare. Immettere un nome per il processo di stampa e un numero di identificazione personale (PIN) che verrà utilizzato come password. In tal modo, nessun altro utente potrà leggere per sbaglio il documento riservato.

Salvare su HDD

Questa opzione memorizza un processo di stampa sul disco rigido della stampante. La memorizzazione di moduli o documenti standard consente a tutti gli utenti di accedere rapidamente e con facilità ai lavori di stampa. È possibile stampare il documento memorizzato sul disco rigido immettendo la password nel pannello di controllo della stampante e selezionando il processo.

Stampa sicura criptata

Questa funzione è utile per proteggere documenti contenenti informazioni riservate e frasi importanti durante la stampa.

Quando i dati di stampa vengono crittografati, anche se vengono intercettati durante il processo di comunicazione con la stampante e dal disco rigido, non potranno essere letti.

Inoltre, i dati di stampa in spooling nel disco rigido vengono automaticamente eliminati una volta stampati o dopo che è trascorso un determinato periodo di tempo.

La stampa ha inizio quando si immette la password nel pannello operatore della stampante.


Tipo di processo

Questa opzione seleziona il tipo di processo di stampa, il numero di copie e l'opzione di fascicolazione.


Job Type

Tipo di processo

Nota: Per le opzioni Memorizza nel disco rigido è necessario aver installato un disco rigido sulla stampante e averlo attivato nella finestra Opzioni dispositivo del driver.

Normale

Selezionare questa opzione per ottenere una stampa normale.

Memorizza nel disco rigido

Questa opzione memorizza un processo di stampa sul disco rigido della stampante. La memorizzazione di moduli o documenti standard consente a tutti gli utenti di accedere rapidamente e con facilità ai lavori di stampa. È possibile stampare il documento memorizzato sul disco rigido immettendo la password nel pannello di controllo della stampante e selezionando il processo.


Tipo di processo

Normale

Selezionare questa opzione per ottenere una stampa normale.

Stampa protetta

Questa opzione è utile per stampare un documento riservato che non si desidera divulgare. Immettere un nome per il processo di stampa e un numero di identificazione personale (PIN) che verrà utilizzato come password. In tal modo, nessun altro utente potrà leggere per sbaglio il documento riservato.

Memorizza per ristampa

Questa funzione memorizza un processo di stampa nella stampante. La memorizzazione di moduli o documenti standard consente a tutti gli utenti di accedere rapidamente e con facilità ai lavori di stampa. È possibile stampare il documento memorizzato immettendo la password nel pannello dell'operatore della stampante e selezionando il processo.

Stampa protetta criptata

Questa funzione è utile per proteggere documenti contenenti informazioni riservate e frasi importanti durante la stampa.

Quando i dati di stampa vengono crittografati, anche se vengono intercettati durante il processo di comunicazione con la stampante e dal disco rigido o nella memoria flash, non potranno essere letti.

Inoltre, i dati di stampa in spooling nel disco rigido o nella memoria flash vengono automaticamente eliminati una volta stampati o dopo che è trascorso un determinato periodo di tempo.

La stampa ha inizio quando si immette la password nel pannello operatore della stampante.


Tipo di processo

Nota: per le opzioni Stampa sicura e Memorizza su disco rigido/scheda di memoria SD è necessario aver installato un disco rigido/una scheda di memoria SD sulla stampante e averli attivati nella finestra Opzioni dispositivo del driver.

Normale

Selezionare questa opzione per ottenere una stampa normale.

Stampa protetta

Questa opzione è utile per stampare un documento riservato che non si desidera divulgare. Immettere un nome per il processo di stampa e un numero di identificazione personale (PIN) che verrà utilizzato come password. In tal modo, nessun altro utente potrà leggere per sbaglio il documento riservato.

Memorizza per ristampa

Questa opzione memorizza un processo di stampa sul disco rigido/la scheda di memoria SD della stampante. La memorizzazione di moduli o documenti standard consente a tutti gli utenti di accedere rapidamente e con facilità ai lavori di stampa. È possibile stampare il documento memorizzato sul disco rigido/la scheda di memoria SD immettendo la password nel pannello di controllo della stampante e selezionando il processo.

Stampa protetta criptata

Questa funzione è utile per proteggere documenti contenenti informazioni riservate e frasi importanti durante la stampa.

Quando i dati di stampa vengono crittografati, anche se vengono intercettati durante il processo di comunicazione con la stampante e dal disco rigido/la scheda di memoria SD, non potranno essere letti.

Inoltre, i dati di stampa in spooling nel disco rigido/la scheda di memoria vengono automaticamente eliminati una volta stampati o dopo che è trascorso un determinato periodo di tempo.

La stampa ha inizio quando si immette la password nel pannello operatore della stampante.


Tipo di processo

Specifica il tipo di processo, come il salvataggio dei documenti per la stampante come lavori condivisi con chiunque o la stampa di documenti importanti o confidenziali dopo lsul pannello operativo.

Normale

Stampa il documento immediatamente dopo che è inviato alla stampante senza il pannello operativo.

Stampa condivisa

Salva il documento alla stampante come processo di “Stampa condivisa” disponibile per qualsiasi utente della stampante.

Puoi selezionare e avviare la stampa del processo desiderato da “Stampa condivisa” sul pannello dell.

Il documento sarà ancora salvato sulla stampante come processo condiviso dopo essere stato stampato.

Stampa privata

Salva temporaneamente il documento sulla stampante come processo di stampa disponibile solo per utenti specifici.

Da “Stampa privata” sul pannello dell, puoi selezionare il tuo processo desiderato dalldei lavori di stampa di ogni utente, inserisci la password per le avvia la stampa.

La funzione Stampa privata protegge i dati contro la divulgazione a utenti non autorizzati poiché i dati di stampa sono criptati e, anche se vengono intercettati durante il processo di comunicazione con la stampante e dalla memoria della stampante, non risulteranno leggibili.

Nota: Quando si usa la Stampa privata, disabilita [Spool processo].


Tipo di processo

Nota: per le opzioni Stampa sicura e Memorizza su disco rigido/scheda di memoria SD è necessario aver installato un disco rigido/una scheda di memoria SD sulla stampante e averli attivati nella finestra Opzioni dispositivo del driver.

Normale

Selezionare questa opzione per ottenere una stampa normale.

Stampa sicura

Questa opzione è utile per stampare un documento riservato che non si desidera divulgare. Immettere un nome per il processo di stampa e un numero di identificazione personale (PIN) che verrà utilizzato come password. In tal modo, nessun altro utente potrà leggere per sbaglio il documento riservato.

Salvare su SD

Questa opzione memorizza un processo di stampa sul disco rigido/la scheda di memoria SD della stampante. La memorizzazione di moduli o documenti standard consente a tutti gli utenti di accedere rapidamente e con facilità ai lavori di stampa. È possibile stampare il documento memorizzato sul disco rigido/la scheda di memoria SD immettendo la password nel pannello di controllo della stampante e selezionando il processo.

Stampa Sicura Criptata

Questa funzione è utile per proteggere documenti contenenti informazioni riservate e frasi importanti durante la stampa.

Quando i dati di stampa vengono crittografati, anche se vengono intercettati durante il processo di comunicazione con la stampante e dal disco rigido/la scheda di memoria SD, non potranno essere letti.

Inoltre, i dati di stampa in spooling nel disco rigido/la scheda di memoria vengono automaticamente eliminati una volta stampati o dopo che è trascorso un determinato periodo di tempo.

La stampa ha inizio quando si immette la password nel pannello operatore della stampante.


Job Type

Tipo di processo

Nota: per le opzioni Stampa sicura e Memorizza su disco rigido/scheda di memoria SD è necessario aver installato un disco rigido/una scheda di memoria SD sulla stampante e averli attivati nella finestra Opzioni dispositivo del driver.

Normale

Selezionare questa opzione per ottenere una stampa normale.

Stampa sicura

Questa opzione è utile per stampare un documento riservato che non si desidera divulgare. Immettere un nome per il processo di stampa e un numero di identificazione personale (PIN) che verrà utilizzato come password. In tal modo, nessun altro utente potrà leggere per sbaglio il documento riservato.

Memorizza su disco rigido/scheda di memoria SD

Questa opzione memorizza un processo di stampa sul disco rigido/la scheda di memoria SD della stampante. La memorizzazione di moduli o documenti standard consente a tutti gli utenti di accedere rapidamente e con facilità ai lavori di stampa. È possibile stampare il documento memorizzato sul disco rigido/la scheda di memoria SD immettendo la password nel pannello di controllo della stampante e selezionando il processo.

Stampa sicura crittografata

Questa funzione è utile per proteggere documenti contenenti informazioni riservate e frasi importanti durante la stampa.

Quando i dati di stampa vengono crittografati, anche se vengono intercettati durante il processo di comunicazione con la stampante e dal disco rigido/la scheda di memoria SD, non potranno essere letti.

Inoltre, i dati di stampa in spooling nel disco rigido/la scheda di memoria vengono automaticamente eliminati una volta stampati o dopo che è trascorso un determinato periodo di tempo.

La stampa ha inizio quando si immette la password nel pannello operatore della stampante.


Orientamento

Verticale:

Questa opzione stampa testi e immagini per la larghezza del foglio.

Orizzontale:

Questa opzione stampa testi e immagini per la lunghezza del foglio.

180:

I testi e le immagini vengono ruotati di 180 gradi e quindi stampati.


Avanzate

Tale pulsante apre la finestra di dialogo Avanzate.


Raccoglitore di output

Se la stampante supporta la selezione di un raccoglitore di uscita, è possibile scegliere quale raccoglitore utilizzare.

Stampante (verso il basso): il documento stampato viene espulso nell'impilatore verso il basso nella parte superiore della stampante.

Stampante (verso l'alto): il documento viene espulso nell'impilatore verso l'alto sul fianco della stampante.

Nota: Se l'Impilatore verso l'alto è chiuso, verrà visualizzato un messaggio di avviso sul pannello di controllo della stampante.

Selezionando l'opzione Fascicolatore nella scheda Opzioni dispositivo del driver di stampa, sarà possibile specificare uno dei seguenti raccoglitori di uscita:

Stampante (verso il basso): la carta viene espulsa nella parte superiore della stampante.

Fascicolatore (verso l'alto): la carta viene espulsa nell'impilatore superiore del fascicolatore con il lato stampato rivolto verso l'alto.

Fascicolatore (verso il basso): la carta viene espulsa nell'impilatore superiore del fascicolatore con il lato stampato rivolto verso il basso passando dall'invertitore.

Nota: Le dimensioni della carta che si può espellere in ogni raccoglitore di uscita sono le seguenti:

Stampante (verso il basso): larghezza (76,2 mm -328 mm), lunghezza (148 mm -1.200 mm)

Stampante (verso l'alto): larghezza (76,2 mm -328 mm), lunghezza (90 mm -1.200 mm)

Fascicolatore (verso l'alto): larghezza (76,2 mm - 304,8 mm), lunghezza (120 mm -457,2 mm)

Fascicolatore (verso il basso): larghezza (76,2 mm - 304,8 mm), lunghezza (120 mm - 431,8 mm)


Vassoio di uscita

Se il dispositivo supporta la scelta di un vassoio di uscita, è possibile specificare quale vassoio di uscita utilizzare.

Impostazioni stampante: Espelle la stampa secondo le impostazioni del dispositivo.

Vassoio di uscita: Espelle la stampa nel raccoglitore della parte superiore del dispositivo.

Vassoio di uscita superiore: Espelle la stampa nel raccoglitore superiore della parte superiore del dispositivo.


Output Bin

Percorso uscita

Se la stampante supporta la selezione di un raccoglitore di uscita, è possibile scegliere quale raccoglitore utilizzare.

Raccoglitore verso il basso: il documento stampato viene espulso nell'impilatore verso il basso nella parte superiore della stampante.

Raccoglitore verso l'alto: il documento viene espulso nell'impilatore verso l'alto sul fianco della stampante.

Nota: Se l'Impilatore verso l'alto è chiuso, verrà visualizzato un messaggio di avviso sul pannello di controllo della stampante.

Nota: Le dimensioni della carta che si può espellere in ogni raccoglitore di uscita sono le seguenti:

Stampante (verso il basso): larghezza (76,2 mm -328 mm), lunghezza (148 mm -1.200 mm)

Stampante (verso l'alto): larghezza (76,2 mm -328 mm), lunghezza (90 mm -1.200 mm)


Sovrimpressioni

Viene aperta la finestra di dialogo Sovrimpressione.

Utilizzare la finestra di dialogo per effettuare le impostazioni relative alla Sovrimpressione.

Nota:

1. Una sovrimpressione è una combinazione di grafica, font o testo che viene memorizzata e stampata all'occorrenza. Le sovrimpressioni vengono memorizzate nella memoria flash della stampante o sulla scheda di memoria SD. Una sovrimpressione è simile a una filigrana. Tuttavia, le sovrimpressioni possono essere molto più elaborate delle filigrane. Le sovrimpressioni possono sostituire la carta da lettere prestampata, consentire di aggiungere il proprio logo o l'indirizzo dell'azienda a un documento e creare moduli.

2. È possibile specificare le pagine in cui viene stampata la sovrimpressione. È anche possibile creare una sovrimpressione principale combinando più sovrimpressioni memorizzate.

3. I moduli creati mediante l'impostazione "Orizzontale" di "Orientamento" non possono utilizzare le sovrimpressioni.


Perforazione

È possibile scegliere di praticare una perforazione.

Disattivata: Non vengono praticati fori.

Attivata: Viene effettuata la perforazione.

2 fori: Vengono praticati due fori.

3 fori: Vengono praticati tre fori.

Nota:

1. Per utilizzare tali funzioni, è necessario aver installato nella stampante un'unità di fascicolazione opzionale. Verificare, inoltre, che il fascicolatore sia attivato nella scheda Opzioni dispositivo del driver di stampa.

Per accedere a Opzioni dispositivo (Windows NT4 / 2000 / XP / Server 2003):

i. Aprire la cartella Stampanti

ii. Fare clic con il tasto destro del mouse sull'icona della stampante e selezionare Proprietà.

iii. Fare clic sulla scheda Impostazioni dispositivo

iv. Nella sezione Opzioni installabili, verificare che il fascicolatore sia installato.

Per accedere a Opzioni dispositivo (Windows 98 / Me):

i. Aprire la cartella Stampanti

ii. Fare clic con il tasto destro del mouse sull'icona della stampante e selezionare Proprietà.

iii. Fare clic sulla scheda Opzioni dispositivo.

iv. Verificare che l'unità di fascicolazione sia attivata.

2. Quando si seleziona Cucitura, Raccoglitore di uscita viene automaticamente impostato su Fascicolatore (verso il basso) in modo che la carta sia cucita sempre sul lato anteriore.

3. Determinate posizioni non si possono selezionare in determinati tipi di orientamento della carta o della stampa.


Password

PIN

PIN = Numero di identificazione personale.

Se il tipo di processo è impostato su Memorizza nel disco rigido, il pulsante PIN... diventa attivo.

Nella finestra di dialogo PIN è possibile impostare un numero di 4 cifre grazie al quale la stampante identifica l'utente come l'autore del processo di stampa oppure un nome di processo per identificare i lavori di stampa inviati alla stampante.

Nota: Immettere il PIN nel pannello di controllo della stampante quando si desidera stampare lavori impostati su nel disco rigido.


Password

PIN

PIN = Numero di identificazione personale.

Se il tipo di processo è impostato su Scheda di memoria SD, il pulsante PIN... diventa attivo.

Nella finestra di dialogo PIN è possibile impostare un numero di 4 cifre grazie al quale la stampante identifica l'utente come l'autore del processo di stampa oppure un nome di processo per identificare i lavori di stampa inviati alla stampante.

Nota: Immettere il PIN nel pannello di controllo della stampante quando si desidera stampare lavori impostati su Scheda di memoria SD.


Qualità

Controlla la risoluzione di stampa.

Alta Qualità (1200 x 1200)

Stampa a una risoluzione ottimizzata per gli oggetti vettoriali quali grafica e testo.

Normale (600 x 600)

Selezionare questa opzione per ottenere un buon compromesso fra velocità e qualità.


Quality

Qualità

Controlla la risoluzione di stampa.

Fine/Dettaglio (1200x1200):

Stampa a una risoluzione ottimizzata per gli oggetti vettoriali quali grafica e testo.

Normale (600x600):

Selezionare questa opzione per ottenere un buon compromesso fra velocità e qualità.

Nota: Fine/Dettaglio producono stampe di alta qualità, ma la stampa può richiedere più tempo e più spazio sul disco rigido per lo spooling dei dati.


Qualità

Controlla la risoluzione di stampa.

ProQ/Alta qualità

Stampa alla massima risoluzione supportata dalla stampante. Utilizzare questa impostazione per le fotografie.

Fine/Dettaglio (1200 x 600)

Stampa a una risoluzione ottimizzata per gli oggetti vettoriali quali grafica e testo.

Normale (600 x 600)

Selezionare questa opzione per ottenere un buon compromesso fra velocità e qualità.

Nota: Fine/Dettaglio producono stampe di alta qualità, ma la stampa può richiedere più tempo e più spazio sul disco rigido per lo spooling dei dati.


Qualità

Controlla la risoluzione di stampa.

ProQ/Alta qualità

Stampa alla massima risoluzione supportata dalla stampante. Utilizzare questa impostazione per le fotografie.

Fine/Dettaglio (1200 x 600)

Stampa a una risoluzione ottimizzata per gli oggetti vettoriali quali grafica e testo.

Normale (600 x 600)

Selezionare questa opzione per ottenere un buon compromesso fra velocità e qualità.

Nota: ProQ/Alta qualità e Fine/Dettaglio producono stampe di alta qualità, ma la stampa può richiedere più tempo e più spazio sul disco rigido per lo spooling dei dati.


Quality

Qualità

Controlla la risoluzione di stampa.

ProQ/Alta qualità:

Stampa alla massima risoluzione supportata dalla stampante. Utilizzare questa impostazione per le fotografie.

Fine/Dettaglio (600x1200):

Stampa a una risoluzione ottimizzata per gli oggetti vettoriali quali grafica e testo.

Normale (600x600):

Selezionare questa opzione per ottenere un buon compromesso fra velocità e qualità.

Nota: ProQ/Alta qualità e Fine/Dettaglio producono stampe di alta qualità, ma la stampa può richiedere più tempo e più spazio sul disco rigido per lo spooling dei dati.


Quality

Qualità

Controlla la risoluzione di stampa.

ProQ/Alta qualità

Stampa alla massima risoluzione supportata dalla stampante. Utilizzare questa impostazione per le fotografie.

Fine/Dettaglio (600 x 1200)

Stampa a una risoluzione ottimizzata per gli oggetti vettoriali quali grafica e testo.

Normale (600 x 600)

Selezionare questa opzione per ottenere un buon compromesso fra velocità e qualità.

Nota: ProQ/Alta qualità e Fine/Dettaglio producono stampe di alta qualità, ma la stampa può richiedere più tempo e più spazio sul disco rigido per lo spooling dei dati.


Quality

Qualità

Controlla la risoluzione di stampa.

Normale (600x600):

Selezionare questa opzione per ottenere un buon compromesso fra velocità e qualità.


Quality

Qualità

Controlla la risoluzione di stampa.

ProQ/Alta qualità:

Stampa alla massima risoluzione supportata dalla stampante. Utilizzare questa impostazione per le fotografie.

Fine/Dettaglio (1200x1200):

Stampa a una risoluzione ottimizzata per gli oggetti vettoriali quali grafica e testo.

Normale (600x600):

Selezionare questa opzione per ottenere un buon compromesso fra velocità e qualità.

Nota: ProQ/Alta qualità e Fine/Dettaglio producono stampe di alta qualità, ma la stampa può richiedere più tempo e più spazio sul disco rigido per lo spooling dei dati.


Qualità

Controlla la risoluzione di stampa.

ProQ/Alta qualità:

Stampa alla massima risoluzione supportata dalla stampante. Utilizzare questa impostazione per le fotografie.

Fine/Dettaglio (1200x1200):

Stampa a una risoluzione ottimizzata per gli oggetti vettoriali quali grafica e testo.

Normale (600x600):

Selezionare questa opzione per ottenere un buon compromesso fra velocità e qualità.

Nota: ProQ/Alta qualità e Fine/Dettaglio producono stampe di alta qualità, ma la stampa può richiedere più tempo e più spazio sul disco rigido per lo spooling dei dati.


Fascicolazione ruotata

verticale o orizzontale alternato in uscita con fascicolazione.

Promemoria:

È necessario caricare il dispositivo con il disco rigido o la scheda SD durante l'utilizzo della funzione di scarica orizzontale o verticale.

È necessario impostare verticalmente/orizzontalmente e posizionare lo stesso tipo di carta nel vassoio del dispositivo. Impostare il menu del dispositivo secondo il tipo e la dimensione del supporto.

Le impostazioni del formato di stampa possono essere impostate anche nei casi diversi dalla stampa normale/generale.


Scala

Questa opzione ingrandisce o riduce la pagina stampata. È possibile regolare le dimensioni della pagina in una gamma compresa tra 1% e il 1000%.

Nota: Se l'applicazione dispone di un'opzione di ingrandimento/riduzione, si consiglia di utilizzare l'opzione dell'applicazione invece dell'opzione del driver di stampa.


PIN

PIN = Numero di identificazione personale.

Se il tipo di processo è impostato su Stampa sicura o Memorizza nel disco rigido, il pulsante PIN... diventa attivo.

Nella finestra di dialogo PIN è possibile impostare un numero di 4 cifre grazie al quale la stampante identifica l'utente come l'autore del processo di stampa oppure un nome di processo per identificare i lavori di stampa inviati alla stampante.

Nota: Immettere il PIN nel pannello di controllo della stampante quando si desidera stampare lavori impostati su Stampa sicura o Memorizza nel disco rigido.


PIN

PIN = Numero di identificazione personale.

Se il tipo di processo è impostato su Stampa sicura o Memorizza nel disco rigido, il pulsante PIN... diventa attivo.

Nella finestra di dialogo PIN è possibile impostare un numero di 4 cifre grazie al quale la stampante identifica l'utente come l'autore del processo di stampa oppure un nome di processo per identificare i lavori di stampa inviati alla stampante.

Nota: Immettere il PIN nel pannello di controllo della stampante quando si desidera stampare lavori impostati su Stampa sicura, Memorizza nel disco rigido o Stampa sicura crittografata.


Password

PIN

PIN = Numero di identificazione personale.

Se il tipo di processo è impostato su Stampa sicura o Memorizza per ristampa, il pulsante PIN... diventa attivo.

Nella finestra di dialogo PIN è possibile impostare un numero di 4 cifre grazie al quale la stampante identifica l'utente come l'autore del processo di stampa oppure un nome di processo per identificare i lavori di stampa inviati alla stampante.

Nota: Immettere il PIN nel pannello di controllo della stampante quando si desidera stampare lavori impostati su Stampa sicura, Memorizza per ristampa o Stampa sicura crittografata.


PIN

Password

PIN = Numero di identificazione personale.

Se il tipo di processo è impostato su Stampa sicura o Memorizza su disco rigido/scheda di memoria SD, il pulsante PIN... diventa attivo.

Nella finestra di dialogo PIN è possibile impostare un numero di 4 cifre grazie al quale la stampante identifica l'utente come l'autore del processo di stampa oppure un nome di processo per identificare i lavori di stampa inviati alla stampante.

Nota: immettere il PIN nel pannello di controllo della stampante quando si desidera stampare lavori impostati su Stampa sicura, Memorizza su disco rigido/scheda di memoria SD o Stampa sicura crittografata.


Password

Impostazione

Questo pulsante apre la finestra di dialogo delle Impostazione.

Nella finestra di dialogo si può impostare una password attraverso cui la stampante vi può identificare come la persona che ha creato il lavoro di stampa o si può attribuire un nome al lavoro di stampa per identificare i lavori di stampa quando si seleziona Stampa protetta o Memorizza per ristampa o Stampa protetta criptata.

Nota: Per estrarre i dati immagazzinati in spooling nella stampante, inserire la password impostata qui nel pannello operatore della stampante.


Opzione tipo di processo

Imposta il nome del processo di stampa da salvare nella stampante e la password per autenticare i lavori di “Stampa privata” per “Stampa condivisa” o “Stampa privata".

Nome del processo

Imposta il nome del processo da visualizzare nelldel processo di stampa “Stampa condivisa” o “Stampa privata” sul pannello delldella stampante.

Se è acceso “Creato automaticamente dal nome del documento”, il nome del processo sarà creato automaticamente dal nome del documento.

Password

Imposta la password per autenticare i lavori di “Stampa privata”.

Inserisci questa password durante la stampa di un processo che è stato specificato nella “Stampa privata” dal pannello deldella stampante.

La password può essere omessa se è abilitato il controllo alldella stampante. (Tuttavia, la password è richiesta se è accesa “Verifica la password per la stampa privata” nelle opzioni di impostazione del dispositivo.)

Inserisci ldel tipo di processo durante la stampa:

Seleziona questa casella per impostare “Opzione tipo di processo” quando si stampa da un'applicazione.


Cucitura

Imposta le opzioni di cucitura per l'unità di fascicolazione della stampante.

Nessuno: La carta non viene cucita.

1 cucitura: La carta viene cucita una volta nella posizione specificata nel menu Posizione.

2 cuciture: La carta viene cucita due volte nelle posizioni specificate nel menu Posizione.

1. Per utilizzare tali funzioni, è necessario aver installato nella stampante il fascicolatore opzionale. Verificare, inoltre, che il fascicolatore sia attivato nella scheda Opzioni dispositivo del driver di stampa.

Per accedere a Opzioni dispositivo (Windows 2000 / XP / Server 2003):

i. Aprire la cartella Stampanti

ii. Fare clic con il tasto destro del mouse sull'icona della stampante e selezionare Proprietà.

iii. Fare clic sulla scheda Impostazioni dispositivo

iv. Nella sezione Opzioni installabili, verificare che il fascicolatore sia installato.

2. Quando si seleziona Cucitura, Raccoglitore di uscita viene automaticamente impostato su Fascicolatore (verso il basso) in modo che la carta sia cucita sempre sul lato anteriore.

3. Quando si specifica Cucitura sul dorso nella posizione di rilegatura, è possibile selezionare "Nessuna" o "2 cuciture". Per poter specificare "2 cuciture", è necessario selezionare [Opuscolo] nel menu Modalità finitura della scheda [Impostazione].

4. il numero di pagine che possono essere cucite assieme per formare un unico documento è limitato. Se si tenta di superare questi limiti, la carta potrebbe incepparsi.

Numero possibile di fogli - Cucitura

A4/Letter/Executive/B5:

50 fogli (massima pesantezza 128g/m2 2 fogli + 80g/m2 48 fogli)

A3/B4/Legal:

25 fogli (massima pesantezza 128g/m2 2 fogli + 80g/m2 23 fogli)

Numero possibile di fogli - Al centro (opuscolo)

2-10 fogli/blocco (massima pesantezza 128g/m2 1 foglio + 80g/m2 9 fogli)


Risparmio toner

Abilitando la funzione di risparmio del toner, la stampante utilizza una quantità minore di toner. Le stampe risultano molto più chiare, pertanto questa funzione si adatta maggiormente alla stampa delle bozze di documenti di testo.

Se ne sconsiglia l'uso per la stampa di grafica, perché schiarisce notevolmente la stampa.


Do not save 100% black toner

Non risparmiare toner nero al 100%

Imposta se risparmiare o meno il toner per sezioni quali caratteri e righe che vengono stampati con toner nero al 100%.

DISATTIVATO:

Un'immagine viene stampata con un colore tenue nell'insieme, poiché anche le sezioni che vengono stampate con toner nero al 100% vengono incluse tra quelle soggette al risparmio di toner. La densità di stampa si conforma all'impostazione [Risparmio toner].

ATTIVATO:

Le sezioni che vengono stampate con toner nero al 100% vengono stampate chiaramente, in quanto non sono soggette al risparmio di toner. La densità di stampa per le sezioni che non vengono stampate con toner nero al 100% si conforma all'impostazione [Risparmio toner].


Toner Saving

Risparmio toner

Consente di risparmiare toner riducendo la densità di stampa e le stampe.

Impostazione stampante:

Si conforma all'impostazione della stampante

Disattivato:

Stampa con una densità normale senza risparmiare toner.

Livello di risparmio Basso:

Stampa con una densità relativamente più bassa.

Livello di risparmio Alto:

Stampa con una densità molto bassa.


Toner Saving

Risparmio toner

Consente di risparmiare toner riducendo la densità di stampa e le stampe.

Impostazione stampante:

Si conforma all'impostazione della stampante

No:

Stampa con una densità normale senza risparmiare toner.

Livello di risparmio Basso:

Stampa con una densità relativamente più bassa.

Livello di risparmio Medio:

Stampa con una densità bassa.

Livello di risparmio Alto:

Stampa con una densità molto bassa.


Trapping

Il trapping crea una sovrapposizione tra aree di colore adiacenti che permette di compensare eventuali problemi di registro durante la stampa degli strati C, M, Y e K di un'immagine. Il trapping consente inoltre di prevenire gli spazi bianchi indesiderati o le linee di colore tra due oggetti sovrapposti.

NO: il trapping è disattivato.

Ampio: viene applicata un'ampia sovrapposizione tra gli oggetti in primo piano e sullo sfondo. Se sulle stampe le sovrapposizioni risultano visibili, utilizzare l'impostazione Ridotto.

Ridotto: viene applicata una sovrapposizione ridotta tra gli oggetti in primo piano e sullo sfondo. Se sulle stampe sono visibili spazi bianchi o linee di colore, utilizzare l'impostazione Ampio.

Nota:

1. Il trapping può essere utilizzato solo quando la qualità di stampa è impostata su "ProQ/Alta qualità"

2. Se con oggetti in primo piano di colore nero 100% compaiono delle righe bianche, è necessario attivare anche la seguente funzione del driver:

- "Sovrastampa nero"


Trapping

Il trapping crea una sovrapposizione tra aree di colore adiacenti. Questo permette di compensare eventuali problemi di registrazione durante la stampa dei livelli C, M, Y e K di un'immagine. Il trapping consente inoltre di evitare spazi bianchi o linee di colore indesiderati tra due oggetti sovrapposti.

Impostazione stampante:

Si conforma all'impostazione della stampante

NO: il trapping è disattivato.

Ampio: viene applicata un'ampia sovrapposizione tra gli oggetti in primo piano e sullo sfondo. Se sulle stampe le sovrapposizioni risultano visibili, utilizzare l'impostazione Ridotto.

Ridotto: viene applicata una sovrapposizione ridotta tra gli oggetti in primo piano e sullo sfondo. Se sulle stampe sono visibili spazi bianchi o linee di colore, utilizzare l'impostazione Ampio.

Nota:

Se con oggetti in primo piano di colore nero 100% compaiono delle righe bianche, è necessario attivare anche la seguente funzione del driver:

- "Sovrastampa nero"


Autenticazione utente

Immettere il nome utente e la password. Questi dati verranno utilizzati per autenticare lal momento della stampa.

Nota: Le opzioni immesse in Autenticazione utente vengono utilizzate soltanto quando la relativa funzione è attivata sulla stampante.

Che cos’è Autenticazione utente? Autenticazione utente è una funzione di protezione che impedisce agli utenti non autorizzati di accedere alla stampante. Gli amministratori della stampante possono creare gruppi, aggiungere utenti ai gruppi e assegnare loro i privilegi appropriati.

La funzione Autenticazione utente è disattivata per impostazione predefinita. Per utilizzare questa funzione è necessario attivarla sulla stampante e quindi assegnare agli utenti e ai gruppi i privilegi appropriati.


Autenticazione utente

Immettere il nome utente e la password. Questi dati verranno utilizzati per autenticare lal momento della stampa.

Inoltre, nei dispositivi che supportano la funzione [Output Management], quando è abilitato il controllo dellal dispositivo, può essere specificato [Tipo di autenticazione].

Nota: Le opzioni immesse in Autenticazione utente vengono utilizzate soltanto quando la relativa funzione è attivata sulla stampante.


Autenticazione dell

Autenticazione dell'utente

Imposta i dati di autenticazione per verificare se la persona che stampa da un computer è un utente autorizzato per un dispositivo con utenti dal controllo delllimitato.

Inoltre, questimposta lconsuntivo per prelevare la somma (punti) ddi stampa quando è abilitata la specificazione di un account consuntivo.

Impsta la configurazione delle voci della finestra di dialogo [Autenticazione dell], [Nome utente] e [Password] della persona che sta stampando come i dati di autenticazione delle [Tipo di autenticazione] che specifica la destinazione e il tipo di autenticazione dell, così come [Uso delldell].

[Password], [Tipo di autenticazione], e [Uso delldell] possono non essere visualizzati nella finestra di dialogo a seconda delldi [Opzioni di autenticazione dell…] in “Opzioni dispositivo".

Quando [Uso delldell] è visualizzato, deseleziona [Uso delldell] se il PIN di un processo per conto del client è usato come dato di autenticazione dell.

Lconsuntivo imposta il tipo e il mp,e dellconsuntivo per prelevare la somma (punti) ddella stampa per ogni utente.

Personale/Gruppo: Specifica lconsuntivo delldel documento e del gruppo affiliato.

Condiviso: Specifica un account consuntivo condiviso invece di un gruppo.

Lconsuntivo sarà visualizzato a seconda delldi [Opzioni di autenticazione dell…] in “Opzioni dispositivo".


Informazioni su

Questa opzione consente di visualizzare le informazioni sulla versione e il copyright per il driver di stampa o i file PPD utilizzati dal driver di stampa.


Filigrana

Filigrane

Tale pulsante apre la finestra di dialogo Filigrane.

In genere una filigrana è testo molto sfocato che viene sovrimposto al documento stampato. Può essere utilizzata ad esempio per indicare che si tratta di una "bozza" o di un documento "riservato".


Scheda PostScript

Tale parte del driver di stampa contiene opzioni specifiche per la stampa di lavori PostScript.

Formato di output PostScript

Invia intestazione ad ogni processo di stampa

Presumi invio e conservazione intestazione

Invia intestazione ora

Stampa messaggi di errore PostScript

Timeout processo

Timeout attesa

Avanzate

Ripristina predefinite

OK

Annulla

Applica

Guida


Avanzate

Con la finestra di dialogo Opzioni PostScript avanzate è possibile controllare il protocollo di invio dei dati PostScript alla stampante, nonché il formato di invio dei dati.

Nota: Si consiglia di aprire tale finestra di dialogo solo se si ha familiarità con il linguaggio PostScript.


Stampa messaggi di errore PostScript

Il driver di stampa è in grado di rilevare alcuni errori invisibili per Windows. Se si verifica un problema durante la stampa, fare clic su questa opzione. Le informazioni ottenute consentono agli utenti, agli amministratori del sistema o ai tecnici dell'assistenza di trovare la causa del problema.

Nota: Se selezionano i formati di output Encapsulated PostScript (EPS) e PostScript, la designazione del gestore degli errori viene ignorata.


Formato output PostScript

Esistono svariati formati differenti per l'invio di lavori PostScript alla stampante.

PostScript (massima velocità)

Questa opzione riduce i tempi di stampa, ma è possibile che non consenta un utilizzo completo di alcune funzioni degli spooler di rete.

PostScript (massima portabilità - ADSC)

Selezionare questa opzione quando si crea un file conforme allo standard ADSC (Adobe Document Structuring Conventions). In tal modo è possibile assicurare che ciascuna pagina sia indipendente da tutte le altre pagine dello stesso documento. L'invio di pagine singole agevola la stampa dei documenti sulle stampanti con spooler di rete e sulle stampanti remote. Questa opzione è consigliata solo se la stampa viene eseguita con uno spooler in grado di gestire tale formato.

Encapsulated PostScript (EPS)

Selezionare questa opzione per creare file EPS di una sola pagina. I file possono essere utilizzati per stampare da un'applicazione e quindi essere inseriti in un'altra applicazione. Ad esempio, questa opzione può essere utile per includere un file come immagine di alta qualità quando si stampa da un'applicazione diversa. Questa opzione viene inoltre selezionata automaticamente quando si creano moduli PostScript per la stampa di sovrimpressioni.

Formato archivio

Selezionare questa opzione quando si desidera migliorare la portabilità dei file. Vengono eliminate molte impostazioni della stampante che potrebbero impedire la stampa del file. Utilizzare questa opzione solo se si desidera conservare a lungo termine il file o distribuirlo in modo che sia possibile stamparlo su stampanti sconosciute.

Formato archivio PJL

Selezionare tale formato per notificare a una stampante PJL che il documento viene stampato in linguaggio PostScript. Utilizzare questa opzione solo quando si è certi che la stampante supporta sia il linguaggio PostScript che il linguaggio PJL.

Nota: L'opzione PostScript (massima velocità) è solitamente consigliata per la maggior parte dei lavori di stampa.


Presumi invio e conservazione intestazione

Questa opzione controlla l'avvenuto invio dell'intestazione PostScript da parte del driver insieme a ogni documento stampato. Utilizzare questa opzione solo se si ha familiarità con l'utilizzo delle intestazioni PostScript. Quando la stampante è collegata direttamente al computer, è possibile accelerare la stampa scaricando una sola volta l'intestazione.

Note:

- Non ricorrere a tale metodo quando si utilizza una stampante di rete.

- L'impostazione viene ignorata per i file Encapsulated PostScript (EPS) e Formato archivio.


Invia intestazione ad ogni processo di stampa

Questa opzione invia un'intestazione insieme a ogni processo di stampa. Selezionare questa opzione se si utilizza una stampante condivisa in rete o se si designa un file per la stampa successiva in un ufficio di servizi. È possibile che sia necessario selezionare questa opzione anche quando la stampante è in grado di passare da un linguaggio di stampa ad un altro, ad esempio PJL e PostScript.

Note:

- Solitamente si consiglia di selezionare l'opzione Invia intestazione ad ogni processo di stampa.

- L'impostazione viene ignorata per i file Encapsulated PostScript (EPS) e Formato archivio.


Timeout di processo

Tale funzione consente di impostare il numero massimo di secondi per l'esecuzione di un processo di stampa da parte della stampante. Quando il tempo impostato viene superato dopo l'avvio del processo, si verifica un errore di timeout e la stampante elimina i dati già ricevuti. Se il valore è impostato su 0, non esiste alcun timeout.


Invia intestazione ora

L'intestazione PostScript viene inviata immediatamente alla stampante e memorizzata nel dispositivo fino al suo riavvio. Quando si fa clic sul pulsante Invia ora, il driver seleziona automaticamente l'opzione Presumi invio e conservazione intestazione.


Timeout di attesa

Dopo che ha ricevuto alcuni dati come parte di un processo di stampa, la stampante attende il blocco successivo di dati inviati. Il valore del campo Timeout di attesa controlla la durata dell'attesa della stampante prima che il dispositivo presuma la mancata esecuzione del processo di stampa, eliminando quindi i dati già ricevuti. In tal modo, la stampante non si blocca quando la trasmissione di dati si interrompe a causa di uno stallo del computer o di un errore di trasmissione.

Nota: Se il valore di timeout viene impostato su "0", la stampante attende indefinitamente i dati. Si consiglia di non impostare il valore su 0 per le stampanti di rete.


Scheda Impostazione

La scheda Impostazione riporta le impostazioni relative alla carta, quali formato, alimentazione/cassetti e peso della carta e le opzioni di alimentazione della carta. Sono inoltre disponibili opzioni per lavori di stampa più avanzati, ad esempio la stampa di più pagine su una facciata e la stampa fronte/retro (duplex).

Formato carta

Formato carta personalizzato

Alimentazione

Tipo di carta

Opzioni alimentazione carta

Pagine multiple per foglio

Bordi pagina

Stampa fronte retro (duplex)

Immagine pagina

Area non stampabile

Ripristina predefinite

OK

Annulla

Applica

Guida


Bordi pagina

Quando per l'opzione Pagine multiple viene selezionato un numero diverso da 1, è possibile selezionare un bordo che circondi ogni immagine di pagina.


Stampa fronte retro

Stampa fronte retro (duplex)

La stampa su entrambe le facciate del foglio è conosciuta anche come stampa duplex.

Per utilizzare questa funzione, deve essere stata installata ed attivata nella stampante un'unità opzionale Duplex.

No Stampa solo su una facciata del foglio.

Rilegatura bordo lungo Stampa sul fronte e sul retro del foglio in modo che la carta possa essere rilegata dal lato lungo.

Rilegatura bordo corto Stampa sul fronte e sul retro del foglio in modo che la carta possa essere rilegata dal lato corto.


Pagine multiple

Pagine per foglio (pagine multiple)

L'opzione Pagine per foglio (multiple) consente di stampare più pagine su una sola facciata grazie alla riduzione delle dimensioni dell'immagine di ogni pagina.

l'opzione 2 SU stampa 2 pagine su una facciata

l'opzione 4 SU stampa 4 pagine su una facciata

e così via fino a un massimo di 16 pagine su una facciata.

Nota: Se il formato di uscita PostScript è EPS (Encapsulated PostScript), l'impostazione delle pagine multiple viene ignorata.

È possibile modificare il formato di uscita PostScript nella scheda PostScript (Windows 95, 98 e Me) oppure nella scheda Opzioni PostScript avanzate (Windows 2000 e XP).


Opzioni alimentazione carta

Questa opzione apre la finestra di dialogo Opzioni alimentazione carta dove è possibile modificare le impostazioni relative alle funzionalità di gestione della carta della stampante.


Area non stampabile

Questa opzione consente di regolare i margini della pagina.


Formato

Seleziona il formato della carta per il documento da stampare. Nell'elenco sono inclusi tutti i formati carta personalizzati che sono stati salvati.

Suggerimento: Alcuni programmi consentono di impostare il formato della carta e possono ignorare le impostazioni del driver di stampa.

Se si desidera creare formati di carta personalizzati, selezionare una delle opzioni corrispondenti nell'elenco dei formati e fare clic sul pulsante Formato carta personalizzato.

Nota:

È possibile che accanto ad alcuni tipi di carta venga visualizzata la seguente icona:

Questo simbolo indica che il formato di carta in questione non è disponibile fino a che non vengono risolti alcuni conflitti tra le impostazioni del driver. Se si seleziona il tipo di carta in questione, viene visualizzata la finestra di dialogo Conflitti.

In questa finestra di dialogo il driver di stampa è in grado di risolvere automaticamente molti conflitti di impostazione, anche se talvolta all'utente viene richiesto di modificare le impostazioni della stampante. Leggere il messaggio visualizzato nella finestra di dialogo relativa al conflitto e attenersi alle istruzioni.


Alimentazione carta

Seleziona il cassetto della carta o il tipo di carta da utilizzare per il processo di stampa.

- Se si seleziona un cassetto della carta (ad esempio Cassetto 1), l'alimentazione per il processo di stampa in questione viene eseguita da tale posizione.

- Se si seleziona un tipo di carta (ad esempio Carta comune), la stampante viene alimentata dal cassetto che contiene tale tipo di supporto.

Per assegnare tipi di carta specifici ai cassetti della carta, utilizzare il Pannello di controllo della stampante.

Se si seleziona Automatico, la stampante sceglie automaticamente un cassetto che contiene il formato carta corretto. Se si seleziona manualmente l'alimentazione della carta, verificare che il cassetto della stampante contenga la carta di formato corretto.

Note:

- Se il tipo di carta scelto non è caricato nella stampante, viene visualizzato un messaggio di richiesta della carta e il dispositivo entra in modalità di attesa.

- Se si aggiunge un nuovo cassetto della carta, assicurarsi che il numero di cassetti installati venga aumentato nella scheda Opzioni dispositivo.

- È possibile che accanto ad alcuni tipi di carta venga visualizzata la seguente icona:

Questo simbolo indica che il formato di carta in questione non è disponibile fino a che non vengono risolti alcuni conflitti delle impostazioni del driver. Se si seleziona il tipo di carta in questione, viene visualizzata la finestra di dialogo Conflitti. In questa finestra di dialogo il driver di stampa è in grado di risolvere automaticamente molti conflitti di impostazione, anche se talvolta all'utente viene richiesto di modificare le impostazioni della stampante. Leggere il messaggio visualizzato nella finestra di dialogo relativa al conflitto e attenersi alle istruzioni.


Formato carta personalizzato

Il driver di stampa è in grado di memorizzare fino a 3 formati di carta personalizzati. Per modificare i formati di carta personalizzati, selezionarne uno nel menu Formato carta (ad esempio Pagina personalizzata 1) e fare clic sul pulsante Formato carta personalizzato. In tal modo è possibile modificare e salvare le impostazioni di formato personalizzato.


Tipo di carta

Peso/tipo carta

Questa opzione consente di selezionare il peso e il tipo della carta.

Impostazione stampante Utilizza il peso e il tipo di carta impostati nella stampante per il cassetto selezionato

Leggera (risma 55 - 57 kg) (64 - 67 g/m2)

Medio-leggera (risma 58 - 64 kg) (68 - 74 g/m2)

Media (risma 65 - 90 kg) (75 - 105 g/m2)

Medio-pesante (risma 91 - 103 kg) (106 - 120 g/m2)

Pesante (risma 104 - 110 kg) (121 - 128 g/m2)

Ultra-pesante 1 (risma 111-162 kg) (129 - 188 g/m2)

Ultra-pesante 2 (risma 163 - 186 kg) (189 - 216 g/m2)

Ultra-pesante 3 (risma 187 - 230 kg) (217 - 268 g/m2)

Etichette 1

Etichette 2

Lucidi per proiezioni

Carta lucida

Tipo utente 1 - 5

Suggerimento: Se si stampa su carta normale, non selezionare Etichette 1, Etichette 2 o Lucidi per proiezioni per evitare di macchiare il foglio con il toner o di inceppare la carta.


Tipo di carta

Peso/tipo carta

Questa opzione consente di selezionare il peso e il tipo della carta.

Impostazione stampante Utilizza il peso e il tipo di carta impostati nella stampante per il cassetto selezionato

Leggero (60- 64 g/m2)

Medio leggero (65 - 74 g/m2)

Medio (75 - 87 g/m2)

Medio pesante (88 -105 g/m2)

Pesante (106 - 120 g/m2)

Ultra-pesante (121 - 176 g/m2)

Ultra-pesante (177 - 200 g/m2)

Etichette 1

Etichette 2

Lucidi per proiezioni

Carta lucida

Tipo utente 1 - 5

Suggerimento: Se si stampa su carta normale, non selezionare Etichette o Lucidi per proiezioni per evitare di macchiare il foglio con il toner o di inceppare la carta.


Tipo di carta

Peso/tipo carta

Questa opzione consente di selezionare il peso e il tipo della carta.

Impostazione stampante Utilizza il peso e il tipo di carta impostati nella stampante per il cassetto selezionato

Leggero (59 - 66 g/m2)

Medio leggero (67 - 73 g/m2)

Medio (74 - 88 g/m2)

Medio pesante (89 - 104 g/m2)

Pesante (105 - 122 g/m2)

Etichette

Lucidi per proiezioni

Suggerimento: Se si stampa su carta normale, non selezionare Etichette o Lucidi per proiezioni per evitare di macchiare il foglio con il toner o di inceppare la carta.


Tipo di carta

Peso/tipo carta

Questa opzione consente di selezionare il peso e il tipo della carta.

Impostazione stampante Utilizza il peso e il tipo di carta impostati nella stampante per il cassetto selezionato

Leggero (59 - 66 g/m2)

Medio leggero (67 - 73 g/m2)

Medio (74 - 88 g/m2)

Medio pesante (89 - 104 g/m2)

Pesante (105 - 122 g/m2)

Ultra-pesante (123 - 160 g/m2)

Etichette

Lucidi per proiezioni

Tipo utente 1 - 5

Suggerimento: Se si stampa su carta normale, non selezionare Etichette o Lucidi per proiezioni per evitare di macchiare il foglio con il toner o di inceppare la carta.


Tipo di carta

Peso/tipo carta

Questa opzione consente di selezionare il peso e il tipo della carta.

Impostazione stampante Utilizza il peso e il tipo di carta impostati nella stampante per il cassetto selezionato

Leggera (64 - 67 g/m2)

Medio-leggera (68 - 74 g/m2)

Media (75 - 105 g/m2)

Medio-pesante (106 - 120 g/m2)

Pesante (121 - 128 g/m2)

Ultra-pesante 1 (129 - 188 g/m2)

Ultra-pesante 2 (189 - 216 g/m2)

Ultra-pesante 3 (217 - 268 g/m2)

Ultra-pesante 4 (269 - 300 g/m2)

Etichette 1

Etichette 2

Lucidi per proiezioni

Carta lucida

Tipo utente 1 - 10

Suggerimento: Se si stampa su carta normale, non selezionare Etichette 1, Etichette 2 o Lucidi per proiezioni per evitare di macchiare il foglio con il toner o di inceppare la carta.


Tipo di carta

Peso/tipo carta

Questa opzione consente di selezionare il peso e il tipo della carta.

Impostazione stampante Utilizza il peso e il tipo di carta impostati nella stampante per il cassetto selezionato

Leggera

Medio-leggera

Media

Medio-pesante

Pesante

Ultra-pesante 1

Ultra-pesante 2

Ultra-pesante 3

Ultra-pesante 4

Etichette 1

Etichette 2

Lucidi per proiezioni

Carta lucida

Tipo utente 1 - 10

Suggerimento: Se si stampa su carta normale, non selezionare Etichette 1, Etichette 2 o Lucidi per proiezioni per evitare di macchiare il foglio con il toner o di inceppare la carta.


Tipo di carta

Peso/tipo carta

Questa opzione consente di selezionare il peso e il tipo della carta.

Impostazione stampante Utilizza il peso e il tipo di carta impostati nella stampante per il cassetto selezionato

Leggero (64 - 74 g/m2)

Medio (75 - 104 g/m2)

Pesante (105 - 120 g/m2)

Ultrapesante (121 - 200 g/m2)

Etichette 1

Etichette 2

Lucidi per proiezioni

Carta lucida

Tipo utente 1 - 5

Suggerimento: Se si stampa su carta normale, non selezionare Etichette 1, Etichette 2 o Lucidi per proiezioni per evitare di macchiare il foglio con il toner o di inceppare la carta.


Tipo di carta

Peso/tipo carta

Questa opzione consente di selezionare il peso e il tipo della carta.

Impostazione stampante Utilizza il peso e il tipo di carta impostati nella stampante per il cassetto selezionato

Leggero (64 - 82 g/m2)

Medio (83 - 105 g/m2)

Pesante (106 - 128 g/m2)

Ultra-pesante (129 - 200 g/m2)

Etichette

Lucidi per proiezioni

Carta lucida

Tipo utente 1 - 5

Suggerimento: Se si stampa su carta normale, non selezionare Etichette o Lucidi per proiezioni per evitare di macchiare il foglio con il toner o di inceppare la carta.


Tipo di carta

Peso/tipo carta

Questa opzione consente di selezionare il peso e il tipo della carta.

Impostazione stampante Utilizza il peso e il tipo di carta impostati nella stampante per il cassetto selezionato

Leggera (64 - 74 g/m2)

Medio-leggera (75 - 82 g/m2)

Media (83 - 104 g/m2)

Pesante (105 - 120 g/m2)

Ultra-pesante 1 (121 - 188 g/m2)

Ultra-pesante 2 (189 - 220 g/m2)

Etichette 1

Etichette 2

Lucidi per proiezioni

Carta lucida

Tipo utente 1 - 5

Suggerimento: Se si stampa su carta normale, non selezionare Etichette 1, Etichette 2 o Lucidi per proiezioni per evitare di macchiare il foglio con il toner o di inceppare la carta.


Tipo di carta

Peso/tipo carta

Questa opzione consente di selezionare il peso e il tipo della carta.

Impostazione stampante Utilizza il peso e il tipo di carta impostati nella stampante per il cassetto selezionato

Leggera (64 - 74 g/m2)

Media (75 - 104 g/m2)

Pesante (105 - 120 g/m2)

Ultra-pesante (121 - 203 g/m2)

Etichette 1

Etichette 2

Lucidi per proiezioni

Carta lucida

Tipo utente 1 - 5

Suggerimento: Se si stampa su carta normale, non selezionare Etichette 1, Etichette 2 o Lucidi per proiezioni per evitare di macchiare il foglio con il toner o di inceppare la carta.


Tipo di carta

Peso/tipo carta

Questa opzione consente di selezionare il peso e il tipo della carta.

Impostazione stampante Utilizza il peso e il tipo di carta impostati nella stampante per il cassetto selezionato

Leggero (64 - 82 g/m2)

Medio leggero (83 - 90 g/m2)

Medio (91 - 105 g/m2)

Pesante (106 - 128 g/m2)

Ultrapesante 1 (129 - 203 g/m2)

Ultrapesante 2 (204 - 220 g/m2)

Etichette 1

Etichette 2

Lucidi per proiezioni

Carta lucida

Tipo utente 1 - 5

Suggerimento: Se si stampa su carta normale, non selezionare Etichette 1, Etichette 2 o Lucidi per proiezioni per evitare di macchiare il foglio con il toner o di inceppare la carta.


Tipo di carta

Peso/tipo carta

Questa opzione consente di selezionare il peso e il tipo della carta.

Impostazione stampante Utilizza il peso e il tipo di carta impostati nella stampante per il cassetto selezionato

Leggera (64 - 74 g/m2)

Medio-leggera (75 - 82 g/m2)

Media (83 - 104 g/m2)

Pesante (105 - 120 g/m2)

Ultra-pesante 1 (121 - 176 g/m2)

Ultra-pesante 2 (177 - 220 g/m2)

Etichette 1

Etichette 2

Carta lucida

Tipo utente 1 - 5

Suggerimento: Se si stampa su carta normale, non selezionare Etichette 1 o Etichette 2 per evitare di macchiare il foglio con il toner o di inceppare la carta.


Tipo di carta

Questa opzione consente di selezionare il peso e il tipo della carta.

Impostazione stampante Utilizza il peso e il tipo di carta impostati nella stampante per il cassetto selezionato

Leggera (Ream 55-70kg) (17-21lb) (64-82g/m2)

Medio-leggera (Ream 71-77kg) (22-23lb) (83-90g/m2)

Media (Ream 78-90kg) (24-27lb) (91-105g/m2)

Medio-pesante (Ream 91-110kg) (28-34lb) (106-128g/m2)

Pesante (Ream 111-161kg) (35-50lb) (129-188g/m2)

Ultra-pesante 1 (Ream 162-189kg) (51-58lb) (189-220g/m2)

Ultra-pesante 2 (Ream 190-220kg) (59-68lb) (221-256g/m2)

Etichette 1

Etichette 2

Lucidi per proiezioni

Carta lucida

Tipo utente 1

Tipo utente 2

Tipo utente 3

Tipo utente 4

Tipo utente 5

Suggerimento: Se si stampa su carta normale, non selezionare Etichette 1, Etichette 2 o Lucidi per proiezioni per evitare di macchiare il foglio con il toner o di inceppare la carta.


Tipo di carta

Peso/tipo carta

Questa opzione consente di selezionare il peso e il tipo della carta.

Impostazione stampante Utilizza il peso e il tipo di carta impostati nella stampante per il cassetto selezionato

Leggera (64 - 74 g/m2)

Medio-leggera (75 - 82 g/m2)

Media (83 - 104 g/m2)

Pesante (105 - 120 g/m2)

Ultra-pesante 1 (121 - 188 g/m2)

Ultra-pesante 2 (189 - 220 g/m2)

Ultra-pesante 3 (221 - 250 g/m2)

Etichette 1

Etichette 2

Pellicola

Carta lucida

Tipo utente 1 - 5

Suggerimento: Se si stampa su carta normale, non selezionare Etichette 1, Etichette 2 o Pellicola per evitare di macchiare il foglio con il toner o di inceppare la carta.


Tipo di carta

Questa opzione consente di selezionare il peso e il tipo della carta.

Impostazione stampante Utilizza il peso e il tipo di carta impostati nella stampante per il cassetto selezionato

Leggera (Risma 52-54kg) (16-17 lb) (60-63 g/m2)

Medio-leggera (Risma 55-64kg) (18-19 lb) (64-74 g/m2)

Media (Risma 65-75kg) (20-23 lb) (75-87 g/m2)

Medio-pesante (Risma 76-89kg) (24-27 lb) (88-104 g/m2)

Pesante (Risma 90-105kg) (28-32 lb) (105-122 g/m2)

Ultra-pesante (Risma 106-140kg) (33-43 lb) (123-163 g/m2)

Etichette

Lucidi per proiezioni

Tipo utente 1

Tipo utente 2

Tipo utente 3

Tipo utente 4

Tipo utente 5

Suggerimento: Se si stampa su carta normale, non selezionare Etichette o Lucidi per proiezioni per evitare di macchiare il foglio con il toner o di inceppare la carta.


Tipo di carta

Questa opzione consente di selezionare il peso e il tipo della carta.

Impostazione stampante Utilizza il peso e il tipo di carta impostati nella stampante per il cassetto selezionato

Leggera (Risma 55-64kg) (17-19 lb) (64-74 g/m2)

Medio-leggera (Risma 65-70kg) (20-22 lb) (75-82 g/m2)

Media (Risma 71-89kg) (23-27 lb) (83-104 g/m2)

Pesante (Risma 90-103kg) (28-32 lb) (105-120 g/m2)

Ultra-pesante 1 (Risma 104-151kg) (33-46 lb) (121-176 g/m2)

Ultra-pesante 2 (Risma 152-189kg) (47-58 lb) (177-220 g/m2)

Etichette 1

Etichette 2

Lucida

Tipo utente 1

Tipo utente 2

Tipo utente 3

Tipo utente 4

Tipo utente 5

Suggerimento: Se si stampa su carta normale, non selezionare Etichette o Lucidi per proiezioni per evitare di macchiare il foglio con il toner o di inceppare la carta.


Peso del supporto

Questa opzione consente di selezionare il peso e il tipo della carta.

Impostazione stampante Utilizza il peso e impostati nella stampante per il cassetto selezionato

leggero (Ream 55-70kg) (17-21lb) (64-82g/m2)

Medio leggero (Ream 71-77kg) (22-23lb) (83-90g/m2)

Medio (Ream 78-90kg) (24-27lb) (91-105g/m2)

Pesante (Ream 91-110kg) (28-34lb) (106-128g/m2)

Ultrapesante 1 (Ream 111-161kg) (35-50lb) (129-188g/m2)

Ultrapesante 2 (Ream 162-189kg) (51-58lb) (189-220g/m2)

Ultrapesante 3 (Ream 190-220kg) (59-68lb) (221-256g/m2)

Suggerimento: Se si stampa su carta normale, non selezionare Etichette 1 , Etichette 2 o Lucidiper evitare di macchiare il foglio con il toner o di inceppare la carta.


Tipo di carta

Questa opzione consente di selezionare il peso e il tipo della carta.

Impostazione stampante Utilizza il peso e il tipo di carta impostati nella stampante per il cassetto selezionato

Leggera (Risma 55 kg) (17 lb) (64 g/m2)

Medio-leggero (Risma 56-63 kg) (18-19 lb) (65-74 g/m2)

Media (Risma 64-74 kg) (20-23 lb) (75-87 g/m2)

Medio-Pesante (Risma 75-89 kg) (24-27 lb) (88-104 g/m2)

Pesante (Risma 90-103 kg) (28-32 lb) (105-120 g/m2)

Ultra-pesante 1 (Risma 104-140 kg) (33-43 lb) (121-163 g/m2)

Ultra-pesante 2 (Risma 141-189 kg) (44-59 lb) (164-220 g/m2)

Ultra-pesante 3 (Risma 190-217 kg) (60-67 lb) (221-253 g/m2)

Etichette 1

Etichette 2

Lucidi per proiezioni

Tipo utente 1

Tipo utente 2

Tipo utente 3

Tipo utente 4

Tipo utente 5

Suggerimento: Se si stampa su carta normale, non selezionare Etichette 1 o Etichette 2 per evitare di macchiare il foglio con il toner o di inceppare la carta.


Tipo di carta

Peso supporto

Impostazioni stampante Utilizza il peso e il tipo di carta impostati nella stampante per il cassetto selezionato

Molto leggero (Ream 45-54 kg)(14-16 lb)(52-63 g/m2)

Leggero (Ream 55-59 kg)(17-18 lb)(64-68 g/m2)

Medio leggero (Ream 60-71 kg)(19-22 lb)(69-83 g/m2)

Medio (Ream 72-90 kg)(23-28 lb)(84-104 g/m2)

Medio pesante (Ream 91-103 kg)(29-32 lb)(105-120 g/m2)

Pesante (Ream 104-110 kg)(33-34 lb)(121-128 g/m2)

Ultra pesante1 (Ream 111-162 kg)(35-50 lb)(129-188 g/m2)

Ultra pesante2 (Ream 163-186 kg)(51-57 lb)(189-216 g/m2)

Ultra pesante3 (Ream 187-220 kg)(58-68 lb)(217-256 g/m2)

Ultra pesante4 (Ream 221-275 kg)(69-85 lb)(257-320 g/m2)

Ultra pesante5 (Ream 276-310 kg)(86-96 lb)(321-360 g/m2)


Tipo di carta

Peso supporto

Impostazioni stampante Utilizza il peso e il tipo di carta impostati nella stampante per il cassetto selezionato

Molto leggero

Leggero

Medio leggero

Medio

Medio pesante

Pesante

Ultra pesante1

Ultra pesante2

Ultra pesante3

Ultra pesante4

Ultra pesante5


Tipo di carta

Peso supporto

Impostazione stampante Utilizza il peso e il tipo di carta impostati nella stampante per il cassetto selezionato

Leggero (Ream 52-54kg)(16-17lb)(60-64g/m2)

Medio leggero (Ream 55-64kg)(18-19lb)(65-74g/m2)

Medio (Ream 65-75kg)(20-23lb)(75-89g/m2)

Medio pesante (Ream 76-89kg)(24-27lb)(90-104g/m2)

Pesante (Ream 90-105kg)(28-32lb)(105-120g/m2)

Ultra pesante (Ream 106-140kg)(33-43lb)(121-163g/m2)


Risoluzione dei problemi

Quando rileva un problema, il driver visualizza un messaggio di avvertimento che descrive la difficoltà e ne suggerisce la soluzione. Se viene visualizzato un messaggio di avvertimento, attenersi alle istruzioni visualizzate.

Se il problema non provoca la visualizzazione di un messaggio di avvertimento, cercarne la descrizione negli argomenti di risoluzione dei problemi.

Problemi di stampa

Problemi di stampa in rete

Problemi di interruzione della stampa

Stampa di caratteri Courier al posto di altri caratteri

Visualizzazione sul monitor del carattere errato al posto del carattere della stampante

Numero eccessivo di copie stampate o mancata fascicolazione delle copie

Visualizzazione del messaggio di mancata risposta della stampante

Ritaglio dell'immagine della pagina (ritaglio dei bordi)

Eccessiva riduzione dell'immagine EPS posizionata

Mancato funzionamento dell'opzione di rotazione

Problemi di utilizzo degli spooler di rete

Mancanza di corrispondenza tra l'opzione Formato carta o Alimentazione e la configurazione

Considerazione sulla stampa di filigrane e layout multipagina

L'applicazione non elenca i caratteri installati

Applicazioni che potrebbero essere incompatibili con le caratteristiche del driver

Utilizzo del gestore degli errori per risolvere i problemi di stampa

Profilo ICC mancante

Gestione dei conflitti con l'interfaccia utente

Le pagine fronte/retro non vengono stampate con la fascicolazione


Applicazioni che potrebbero essere incompatibili con le caratteristiche del driver

Alcune applicazioni potrebbero essere incompatibili con il driver di stampa Adobe. Con tali applicazioni non è possibile utilizzare alcune funzioni del driver di stampa. Per un elenco delle applicazioni incompatibili, vedere il file Leggimi del driver di stampa Adobe.

Se nella finestra di dialogo Opzioni PostScript avanzate viene attivata l'opzione Visualizza avviso per applicazioni incompatibili con le caratteristiche del driver, il driver visualizza un messaggio di avvertimento in caso le funzioni del driver (ad esempio Pagine multiple per foglio, Filigrane, Stampa come immagine speculare/Stampa in negativo e Proporzioni) siano incompatibili con l'applicazione utilizzata e fornisce opzioni di gestione dei problemi.

- Cercare di stampare il documento con le impostazioni correnti del driver nonostante i problemi di compatibilità.

- Disattivare le opzioni correnti del driver solo per il processo di stampa in questione e proseguire la stampa.

- Annullare il processo di stampa.


Considerazioni sulla stampa di filigrane e layout multipagina

Alcune applicazioni dispongono di funzioni che potrebbero influire sulla stampa di filigrane, layout multipagina e altre funzionalità del driver.

Ad esempio, se si utilizzano applicazioni che colorano l'intera pagina per creare immagini (ad esempio Adobe Photoshop®), potrebbe essere impossibile stampare le filigrane sullo sfondo. Di seguito vengono elencate alcune proposte di soluzione del problema.

- Annullare la stampa e modificare le impostazioni di stampa per eliminare le filigrane o i layout multipli.

- Annullare la stampa di filigrane o di più pagine sulla stessa facciata, ma proseguire la stampa del resto del documento.

Tentare di stampare il documento con le impostazioni predefinite per le filigrane e i layout.

Considerazioni specifiche sulla stampa di filigrane

Alcune applicazioni riempiono l'intera pagina con un colore specifico prima di disegnare il testo. Di seguito vengono elencati alcuni suggerimenti per la stampa di documenti contenenti filigrane se si utilizza un'applicazione di tale tipo:

- Se si stampa la filigrana sullo sfondo, è possibile che l'immagine risulti coperta. Considerare la possibilità di stampare la filigrana in primo piano.

- Se si stampa la filigrana in primo piano, considerare la possibilità di utilizzare l'opzione Solo come profilo. In caso contrario, la filigrana potrebbe coprire una parte considerevole di testo e immagini.

Considerazioni specifiche per la stampa di layout

Non tute le opzioni di impostazione della pagina funzionano efficacemente con i layout multipagina. Di seguito vengono elencati alcuni elementi dei quali tenere conto quando si stampa un documento con più pagine per facciata.

- Quando l'applicazione consente la combinazione delle impostazioni di layout, orientamento e ingrandimento, nonché la selezione di impostazioni differenti per tali opzioni per le diverse parti di un documento, le facciate con più pagine verranno stampate come previsto e illustrato di seguito.

Layout di 4 pagine per foglio con variazione di layout

- Se si richiedono una risoluzione, un formato o un'alimentazione differenti oppure se si richiede la stampa fronte/retro per pagine diverse di un documento per le quali è stato impostato il layout multipagina, il driver di stampa Adobe completa la richiesta precedente e inizia quindi una nuova pagina, applicando l'impostazione della pagina attuale richiesta. L'ordine del layout rimane identico, sebbene sia possibile che pagine virtuali del layout multipagina sembrino mancanti. Questo accade perché il driver di stampa Adobe avvia l'insieme di istruzioni successivo su un nuovo foglio.

- Nel seguente esempio, la prima pagina del documento viene stampata su carta da lettera intestata della società e il resto del documento su carta semplice proveniente da un altro alimentatore.

Layout di 4 pagine per foglio con variazione di alimentazione

- Alcune applicazioni consentono l'utilizzo di un solo orientamento orizzontale senza alcuna rotazione. Se un documento contiene più orientamenti, le pagine a layout multiplo potrebbero non venire stampate come previsto.

- Alcune applicazioni potrebbero non essere compatibili con la funzionalità del driver di stampa Adobe che consente di combinare la stampa di layout multipagina con la fascicolazione delle copie. Tale combinazione di funzioni potrebbe produrre risultati di stampa imprevisti.


Stampa di caratteri Courier al posto di altri caratteri

Quando si stampa un documento contenente un carattere non disponibile nella stampante, il dispositivo utilizza il carattere Courier. Di seguito sono elencate le condizioni che possono provocare tale problema.

- I caratteri trasferibili sono stati scaricati manualmente nella memoria della stampante, il dispositivo è stato quindi spento e, una volta riacceso, i caratteri non sono stati nuovamente scaricati. Una volta che i caratteri trasferibili sono stati scaricati manualmente, il driver presume che i caratteri siano a disposizione della stampante. Per risolvere tale problema, scaricare di nuovo manualmente i caratteri.

- È stato utilizzato un carattere TrueType per il quale nel driver non è stata impostata alcuna sostituzione con un carattere PostScript. In alternativa, è possibile che nella finestra di dialogo Invia tipi di carattere come il valore Invia tipi di carattere TrueType come sia impostato su Non inviare. L'opzione Non inviare viene utilizzata quando si dispone di un software di gestione della stampa o della rete che esegue la sostituzione dei caratteri TrueType. Se non si dispone di tale tipo di software, i caratteri TrueType per i quali è stata selezionata l'opzione Non inviare vengono stampati utilizzando il carattere Courier.

Per correggere il problema, è possibile ricorrere a due soluzioni:

- Modificare il valore Invia tipi di carattere TrueType come nella finestra di dialogo Invia tipi di carattere come in modo da inviare il carattere TrueType desiderato, come descritto nella sezione Sostituzione di caratteri TrueType con caratteri PostScript.

- Impostare il driver in modo che sostituisca i caratteri TrueType con caratteri PostScript utilizzando la finestra di dialogo Tabella di sostituzione caratteri, come descritto nella sezione Sostituzione di caratteri TrueType con caratteri PostScript.

- Si è deciso di utilizzare un carattere PostScript, ma per il valore Invia tipi di carattere PostScript come è stata selezionata l'opzione Non inviare. Per correggere il problema, selezionare Nel formato di origine nella finestra di dialogo Invia tipi di carattere come.


Ritaglio dell'immagine della pagina (ritaglio dei bordi)

Di seguito sono elencate le cause per le quali è possibile che i bordi dell'immagine di stampa siano ritagliati:

- L'immagine di stampa è stata ingrandita con l'opzione Proporzioni e ha ora dimensioni superiori alla pagina.

- L'applicazione utilizzata richiede che l'area non stampabile nel driver sia impostata su zero.

Se l'immagine di stampa è stata ingrandita con l'opzione Proporzioni, ridurre la percentuale di ingrandimento e stampare nuovamente la pagina.

Se l'applicazione utilizzata richiede la modifica dell'impostazione del driver per l'area non stampabile, visualizzare la finestra di dialogo Area non stampabile dalla scheda Impostazione e impostare su zero il valore dei campi Superiore, Inferiore, Sinistro e Destro. Per altre applicazioni è possibile che sia necessario ripristinare le impostazioni predefinite di tali valori utilizzando il pulsante Ripristina predefinite.


Visualizzazione sul monitor del carattere errato al posto del carattere della stampante

La maggior parte delle stampanti PostScript dispone di almeno 13 o 35 caratteri PostScript installati permanentemente nella ROM (Read-Only Memory, memoria di sola lettura) della stampante. Tali caratteri vengono solitamente visualizzate nei menu corrispondenti dell'applicazione e, se si dispone del programma Adobe Type Manager (ATM), è possibile stamparli nei documenti.

Tuttavia, in due casi è possibile che il carattere errato venga visualizzato sul monitor.

- Se non si dispone del programma ATM, Windows visualizzata il testo sul monitor utilizzando caratteri sostitutivi al posto dei caratteri PostScript. Ad esempio, Windows visualizza caratteri Times New Roman per il carattere Times e caratteri Courier New per il carattere Courier.

- È possibile installare nuovi caratteri sulla stampante utilizzando un'utility di download dei caratteri o cartucce di caratteri. Tuttavia, è possibile che tali caratteri non corrispondano ai caratteri PostScript installati nel sistema ai fini della visualizzazione con il programma ATM.

Windows abbina i caratteri PostScript al meglio possibile e i caratteri sostitutivi dei caratteri Helvetica, Times, Courier e Symbol sono molto simili. Tuttavia, è possibile che per gli altri caratteri PostScript Windows utilizzi caratteri che non sono molto simili. Ad esempio, è possibile che Windows sostituisca i caratteri Palatino, New Century e Bookman con caratteri Times New Roman e il carattere Helvetica con caratteri Helvetica Narrow. L'abbinamento meno riuscito viene eseguito per il carattere Zapf Dingbats, che potrebbe essere sostituito con caratteri Windings.


Le pagine fronte/retro non vengono stampate con la fascicolazione

Alcune applicazioni non consentono la stampa di pagine fascicolate in formato fronte/retro. Quando si utilizzano tali applicazioni, se si seleziona sia la funzione fronte/retro che la fascicolazione, è possibile ottenere risultati imprevisti.


Utilizzo del gestore degli errori per risolvere i problemi di stampa

Se si sono verificati problemi di stampa, è possibile utilizzare il gestore degli errori PostScript per agevolarne la diagnostica.

Quando rileva un errore, spesso la stampante interrompe la stampa in corrispondenza della pagina contenente l'errore in questione senza segnalare alcuna informazione sulla causa che lo ha provocato. Quando il gestore degli errori viene inviato alla stampante, quest'ultima stampa invece la parte di pagina elaborata senza errori e stampa quindi una pagina con un messaggio di errore. Tale funzione contribuisce a determinare il problema e la sua posizione.

Per inviare il gestore degli errori con ciascun processo di stampa:

1. Nel menu Start selezionare Impostazioni - Stampanti.

2. Fare clic con il pulsante destro del mouse sulla stampante desiderata e selezionare Proprietà.

3. Fare clic sulla scheda PostScript.

4. Selezionare l'opzione Stampa messaggi di errore PostScript.

5. Fare clic su OK.

Il driver viene impostato per scaricare il gestore degli errori PostScript ad ogni stampa di documenti. Dopo aver diagnosticato il problema di stampa, riaprire la scheda PostScript e deselezionare l'opzione Stampa messaggi di errore PostScript.


Profilo ICC mancante

Per utilizzare la funzione Windows ICM del driver, è necessario installare i profili ICC per la stampante.

A seconda dell'installazione del driver di stampa, è possibile che tali profili siano già stati installati.

Selezionare Start > Impostazioni > Stampanti.

Fare clic con il pulsante destro del mouse sul modello di stampante e selezionare Proprietà.

Se non viene elencato alcun profilo di colore per la stampante, è possibile che sia necessario installare separatamente i profili. È possibile installare i profili ICC facendo clic con il pulsante destro del mouse su di essi e selezionando Installa. Tale comando copia i profili ICC nel percorso corretto sul disco rigido.

Nota: I percorsi dei profili ICC nel computer dipendono dal sistema operativo.

Con Windows 95/98/Me, i profili ICC vengono memorizzati nella cartella \Windows\System\Color\.

Con Windows 2000/XP, i profili ICC vengono memorizzati nella cartella \ WINNT\system32\spool\drivers\color\.


Visualizzazione del messaggio di mancata risposta della stampante

Alcune stampanti PostScript potrebbero richiedere una quantità di tempo superiore per stampare una pagina complessa. Quando il tempo richiesto dalla stampante per stampare una pagina supera il valore di timeout impostato per l'opzione Tentativi di trasmissione, il sistema operativo visualizza un messaggio per avvertire l'utente che la stampante non risponde e si è bloccata. È possibile che la stampante abbia annullato il processo di stampa in questione e si stia preparando a ricevere i dati di un altro documento.

Analogamente, se il valore dell'opzione Timeout di processo viene impostato su un valore inferiore al tempo necessario per stampare il documento, la stampante interrompe la stampa.

Se tale problema si verifica spesso, è possibile aumentare il valore dell'opzione Timeout di processo e dell'opzione Timeout di attesa nella scheda PostScript, nonché il valore dell'opzione Tentativi di trasmissione nella scheda Avanzate.


Problemi di utilizzo degli spooler di rete

Se si utilizza uno spooler di rete che provoca problemi di stampa, è possibile che la difficoltà sia causata da una delle seguenti condizioni.

- L'opzione Formato dati è impostata su un valore inadeguato per la configurazione.

L'opzione Dati ASCII è valida per tutte le stampanti, ma potrebbe essere più lenta rispetto ad altre impostazioni.

Le opzioni Protocollo di comunicazione binario e Protocollo di comunicazione binario con tag sono valide solo se la stampante è collegata attraverso una porta parallela o seriale.

L'opzione Dati binari puri è valida solo se la stampante è collegata utilizzando lo standard AppleTalk o Ethernet.

Selezionare l'opzione appropriata per il formato dei dati nella finestra di dialogo Opzioni avanzate PostScript.

- L'opzione Formato output PostScript è impostata su PostScript (massima velocità). Impostare l'opzione su PostScript (massima portabilità - ADSC) ed eseguire nuovamente la stampa. È possibile selezionare l'opzione Formato output PostScript nella scheda PostScript del driver di stampa.

- È possibile che lo spooler non sia in grado di gestire il processo di stampa inviato in due linguaggi per stampante, ad esempio PostScript e PJL. È possibile che l'opzione Formato archivio PJL del menu Formato output PostScript non sia impostabile.


Mancanza di corrispondenza tra l'opzione Formato carta o Alimentazione e la configurazione

Mancata corrispondenza tra l'opzione Formato Carta o Alimentazione e la configurazione della stampante

Una volta installato un cassetto della carta supplementare, è necessario attivare tale accessorio nella finestra di dialogo Opzioni dispositivo del driver di stampa. Se il cassetto supplementare non viene attivato nel driver, è possibile che non vengano visualizzate tutte le opzioni per i supporti o le alimentazioni della stampante.


L'applicazione non elenca i caratteri installati

Sebbene siano stati installati, talvolta i caratteri non vengono visualizzati nell'elenco di caratteri disponibili dell'applicazione. In tal caso, è necessario utilizzare l'opzione Aggiorna caratteri trasferibili per informare automaticamente il driver in merito ai caratteri installati.

Per informare il driver in merito ai caratteri installati:

1. Uscire dall'applicazione che non elenca i caratteri corretti (alcune applicazioni eseguono una ricerca dei caratteri nel driver solo all'avvio).

2. Nella scheda Caratteri fare clic su Aggiorna caratteri trasferibili.

3. Riavviare l'applicazione. L'elenco di caratteri disponibili nell'applicazione viene aggiornato.


Problemi di stampa

Svariati problemi possono impedire il funzionamento della stampante. Verificare l'eventuale presenza di problemi nell'ordine specificato, partendo dall'inizio dell'elenco.

- La stampante non è accesa.

- La stampante non è collegata correttamente al computer.

- La stampante non è selezionata nella cartella Stampanti (visualizzata con il menu Start).

- La porta selezionata nella scheda Dettagli della finestra di dialogo Proprietà non è la porta alla quale è stata collegata la stampante.

- L'impostazione di controllo della stampante nel driver (ad esempio l'opzione Protocollo di comunicazione binario con tag nella finestra di dialogo Opzioni PostScript avanzate) non è adatta all'impostazione della stampante.

- L'opzione Formato output PostScript è stata lasciata impostata su Encapsulated PostScript (EPS) dopo la creazione di file EPS: è necessario reimpostarla su PostScript (massima velocità).

- Se la stampante desiderata non è stata selezionata nella finestra di dialogo Stampa o Imposta stampante (Imposta pagina) dell'applicazione, il documento verrà stampato sulla stampante predefinita. Selezionare la stampante desiderata nella finestra di dialogo Stampa o Imposta stampante (Imposta pagina) dell'applicazione e stampare di nuovo.

- Per modificare la stampante predefinita, selezionare il dispositivo facendo doppio clic su di esso nella cartella Stampanti e selezionando Imposta come predefinita.

- Si è verificato un guasto hardware nella stampante.

Se il problema persiste, attenersi alla seguente procedura:

1. Ripetere attentamente l'installazione attenendosi alle istruzioni contenute nella documentazione della stampante.

2. Controllare attentamente le impostazioni della stampante nel driver per assicurare che tali valori corrispondano all'impostazione del dispositivo.

3. Se il problema persiste, rivolgersi al rivenditore, al produttore o all'amministratore del sistema.


Problemi di stampa in rete

Di seguito sono elencati le cause che possono provocare problemi di stampa in rete.

- La rete è guasta o non disponibile. Nessun utente è in grado di stampare.

- L'installazione della rete in Windows non è corretta.

- Il processo di stampa è stato reindirizzato a una stampante collegata con una rete AppleTalk, ma il driver del dispositivo non è impostato per funzionare con una rete AppleTalk.

Per i primi due problemi, rivolgersi all'amministratore della rete.

Se si sospetta che a provocare il problema sia la terza causa, selezionare le impostazioni Dati binari puri o Dati ASCII come formato nella finestra di dialogo Opzioni PostScript avanzate.


Numero eccessivo di copie stampate o mancata fascicolazione delle copie

Se il numero di copie da stampare viene impostato sia nella finestra di dialogo Stampa dell'applicazione che nella scheda Opzioni processo del driver, viene stampato un numero eccessivo di copie.

Per risolvere il problema, immettere 1 (uno) nella casella Copie della scheda Opzioni processo e impostare il numero di copie da stampare nella finestra di dialogo Stampa dell'applicazione.

Alcune applicazioni (ad esempio Microsoft® Word per Windows) stampano copie fascicolate. L'impostazione del numero di copie nella scheda Opzioni processo consente di ottenere copie non fascicolate con una stampante PostScript che non supporta la funzione di fascicolazione. La stampa di copie non fascicolate è solitamente più rapida della stampa di copie fascicolate. Se è necessario accelerare l'elaborazione, deselezionare l'opzione Fascicola della sezione Copie nella finestra di dialogo Stampa.

Nota: Impostare il numero di copie desiderate nella finestra di dialogo Stampa o nella scheda Opzioni processo. Non specificare il numero di copie in entrambe le finestre di dialogo, in quanto le impostazioni potrebbero produrre combinazioni impreviste.

A differenza dell'impostazione Copie nella finestra di dialogo Stampa della maggior parte delle applicazioni, il numero di copie impostate nella scheda Opzioni processo del driver resta valido fino a che non viene modificato.


Mancato funzionamento dell'opzione di rotazione

Non tutte le applicazioni supportano la funzione di rotazione.

Ad esempio, in alcune applicazioni la funzione di rotazione viene applicata correttamente ai testi ma non alle immagini EPS. Sfortunatamente, non è possibile correggere tale tipo di problema se provocato dalle applicazioni. Rivolgersi al rivenditore per verificare l'eventuale disponibilità di una versione successiva del programma che elimini tale problema.


Eccessiva riduzione dell'immagine EPS posizionata

Alcune applicazioni non forniscono alla stampante informazioni sufficienti per la creazione di immagini EPS che funzionano correttamente. Tale problema si verifica se si crea un file EPS da un'applicazione, lo si sposta in un'altra applicazione e il file EPS risulta troppo piccolo.

Esistono due cause possibili per tale problema.

- L'immagine EPS occupa solo una piccola parte della pagina.

- Il problema è provocato dall'applicazione. Sfortunatamente, non è possibile correggere tale tipo di problema se provocato dalle applicazioni. Rivolgersi al rivenditore per verificare l'eventuale disponibilità di una versione successiva del programma che elimini tale problema.


Problemi di interruzione della stampa

Di seguito sono elencate le cause che possono provocare problemi di interruzione della stampa.

- L'area sul disco necessaria per il processo di stampa è insufficiente.

- Si è verificato un errore di interpretazione, rilevato dalla stampante, nella descrizione o nella stampa del linguaggio PostScript del documento.

- La stampante richiede più memoria rispetto alla memoria disponibile per stampare una pagina complessa.

- Le impostazioni di controllo della stampante selezionate nel driver non corrispondono all'impostazione del dispositivo. In tal caso viene stampata una pagina contenente una breve descrizione del problema. Viene visualizzato un messaggio di avvertimento del driver o viene stampata una pagina di errore (se si utilizza il gestore degli errori PostScript) che segnala il tipo di problema.

Se il problema riscontrato è un'insufficienza dello spazio su disco, è possibile liberarne una parte eliminando i file inutilizzati o aggiungendo un disco rigido più capiente.

Se si sospetta che la stampante richieda più memoria rispetto alla memoria disponibile per stampare una pagina complessa, ridurre il valore stimato per l'opzione Memoria stampante disponibile nella scheda Opzioni dispositivo nella finestra di dialogo Proprietà della stampante. Per ulteriori informazioni, vedere la regolazione della memoria della stampante. È inoltre possibile stampare il processo in parti più piccole o semplificare la pagina riducendo il numero di caratteri utilizzati, nonché diminuendo il numero di oggetti grafici eventualmente contenuti nella pagina o installando più memoria nella stampante.

Se si sospetta la presenza di un problema, scaricare il gestore degli errori PostScript insieme al documento che non si riesce a stampare. Per ulteriori istruzioni, vedere la sezione Utilizzo del gestore degli errori per risolvere i problemi di stampa.

Se il problema persiste, rivolgersi al rivenditore o al produttore della stampante.


Gestione dei conflitti con l'interfaccia utente

Talvolta è possibile che venga selezionata un'opzione in conflitto con la configurazione corrente. Ad esempio, tale problema si verifica quando si seleziona un'opzione associata all'icona di un cerchio rosso con una barra nel mezzo oppure un'opzione che provoca l'invalidamento di altre selezioni nella finestra di dialogo. In tal caso, viene visualizzata una finestra di dialogo che spiega il conflitto. La finestra di dialogo Conflitti suggerisce come risolvere il problema e propone svariate opzioni:

- Fare clic su OK per risolvere il conflitto come suggerito dal driver.

- Fare clic su Annulla per tornare alla selezione o finestra di dialogo precedente e apportare le modifiche necessarie.


Secondo cassetto

Selezionare "Installato" se il secondo cassetto opzionale è installato nella stampante.


Cassetti disponibili

Questa opzione consente di specificare il numero di cassetti della carta installati sulla stampante. Quando si aggiungono cassetti supplementari, verificare di aver aumentato questo numero.


Ottieni impostazioni stampante

Questa opzione legge le impostazioni della stampante e attiva automaticamente i dispositivi hardware opzionali installati, ad esempio il disco rigido della stampante o il fascicolatore.

Vengono inoltre visualizzate informazioni sulla stampante come i cassetti o il toner restante.

Nota: Questa opzione è disponibile solo per le connessioni TCP / IP o connessioni LPR.


Duplex

Selezionare "Installata" se una Unità opzionale duplex è installata nella stampante.


Fascicolatore

Selezionare Installato se un fascicolatore opzionale è installato nella stampante.


Hard Disk

Disco rigido

Selezionare "Installato" se un disco rigido opzionale è installato nella stampante.


Stampa solo dati criptati

- Attivata: verranno stampati solo i lavori di stampa criptati; tutti gli altri lavori di stampa verranno ignorati.

- Disattivata: verranno stampati tutti i lavori di stampa.


Configurazione memoria

Selezionare la memoria totale installata nella stampante.


Alimentatore multiuso

Selezionare "Installato" se l'alimentatore multiuso opzionale è installato nella stampante.


Unità di perforazione

Selezionare "Installata" se un'unità di perforazione opzionale è stata installata sul fascicolatore.


Scheda di memoria SD

Selezionare "Installato" se nella stampante sono installati un disco rigido/una scheda di memoria SD.


Ruota pagina

Questa opzione consente di ruotare il testo e le immagini di 180 gradi e utilizzare la lunghezza della pagina.